(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    365901,       6307]
NotebookOptionsPosition[    363207,       6256]
NotebookOutlinePosition[    363549,       6271]
CellTagsIndexPosition[    363506,       6268]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Point", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"2", "k", "*", 
            RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", "k", "*", 
            RowBox[{"Pi", "/", "n"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "2", ",", "200", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7555862691025248`*^9, 3.7555863122670727`*^9}, {
   3.755586343612414*^9, 3.755586377369306*^9}, {3.755586420679324*^9, 
   3.755586643507118*^9}, {3.755586704748217*^9, 3.755586717496624*^9}, {
   3.755586754394842*^9, 3.755586767638812*^9}, {3.755586800147336*^9, 
   3.7555868011897306`*^9}, {3.7555869756770697`*^9, 3.7555869757581253`*^9}, 
   3.755587693932399*^9, {3.7556073889605303`*^9, 3.7556073890901504`*^9}, 
   3.755607513535947*^9},
 CellLabel->"In[11]:=",ExpressionUUID->"c6fe1dce-0101-48d3-8d9b-f34e6d2ff6ca"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 72, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 2, 200, 1}}, Typeset`size$$ = {
    360., {175., 180.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$4791$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$4791$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Point[
         Table[{
           Cos[2 $CellContext`k (Pi/$CellContext`n$$)], 
           Sin[2 $CellContext`k (Pi/$CellContext`n$$)]}, {$CellContext`k, 
           1, $CellContext`n$$}]], PlotRange -> {{-1, 1}, {-1, 1}}, Axes -> 
        True], "Specifications" :> {{$CellContext`n$$, 2, 200, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {222., 228.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{{3.7555865090941877`*^9, 3.755586597760522*^9}, {
   3.755586630811041*^9, 3.755586644014187*^9}, {3.7555867080443087`*^9, 
   3.755586718092951*^9}, {3.755586755255443*^9, 3.7555867682510023`*^9}, 
   3.7555868017179832`*^9, 3.7555869765083*^9, 3.755587694473653*^9, {
   3.755607417709346*^9, 3.75560742262219*^9}, 3.7556075309084463`*^9},
 CellLabel->"Out[11]=",ExpressionUUID->"066295b8-c958-4c32-9a2c-63f51f0f11ee"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "nota", " ", "Line", " ", "applicata", " ", "a", " ", "una", " ", "lista", 
    " ", "di", " ", "punti", " ", "da", " ", "una", " ", "spezzata", " ", 
    "chiusa", " ", "se", " ", "il", " ", "primo", " ", "punto", " ", 
    "coincide", " ", "con", " ", 
    RowBox[{"l", "'"}], "ultimo", " ", "visto", " ", "che", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{"2", "n", "*", 
      RowBox[{"Pi", "/", "n"}]}], "]"}]}], "=", 
   RowBox[{
    RowBox[{"Sin", "[", 
     RowBox[{"2", "Pi"}], "]"}], "=", 
    RowBox[{"Sin", "[", "0", "]"}]}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.755586838370096*^9, 
  3.7555869669312153`*^9}},ExpressionUUID->"2fc3ffa9-df86-49ea-9f1e-\
56130e4cd745"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"Line", "[", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"2", "k", "*", 
            RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
          RowBox[{"Sin", "[", 
           RowBox[{"2", "k", "*", 
            RowBox[{"Pi", "/", "n"}]}], "]"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", "0", ",", "n"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "2", ",", "200", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7555862691025248`*^9, 3.7555863122670727`*^9}, {
   3.755586343612414*^9, 3.755586377369306*^9}, {3.755586420679324*^9, 
   3.755586643507118*^9}, {3.755586704748217*^9, 3.755586733775177*^9}, {
   3.755586773882917*^9, 3.7555867893343163`*^9}, 3.75558768215161*^9},
 CellLabel->"In[74]:=",ExpressionUUID->"5ce3ba3d-8dda-4679-811d-582991cf31be"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 7, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 2, 200, 1}}, Typeset`size$$ = {
    360., {175., 180.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$12427$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$12427$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics[
        Line[
         Table[{
           Cos[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
           Sin[(2 $CellContext`k) (Pi/$CellContext`n$$)]}, {$CellContext`k, 
           0, $CellContext`n$$}]], PlotRange -> {{-1, 1}, {-1, 1}}, Axes -> 
        True], "Specifications" :> {{$CellContext`n$$, 2, 200, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{411., {222., 228.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.755586678029068*^9, {3.7555867343782187`*^9, 3.7555867389840717`*^9}, {
   3.755586775004236*^9, 3.755586790133778*^9}, 3.755587682697589*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"a6f6bf35-7749-467c-b5f8-5014b2fe63b2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Per", " ", "passare", " ", "al", " ", "3", "D", " ", "basta", " ", 
   "utilizzare", " ", "Graphics3D", " ", "e", " ", "aggiungere", " ", "la", 
   " ", "coordinata", " ", "z", " ", "fissata", " ", "per", " ", "due", " ", 
   "circonferenze", " ", "su", " ", "piani", " ", "orizzontali", " ", 
   "diversi"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.755586838370096*^9, 3.7555869669312153`*^9}, {
  3.755587141961125*^9, 
  3.755587262107782*^9}},ExpressionUUID->"f385efc1-3e28-4b52-8f95-\
c91ad869b3c5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Point", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"2", "k", "*", 
              RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
            RowBox[{"Sin", "[", 
             RowBox[{"2", "k", "*", 
              RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
            RowBox[{"-", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"2", "k", "*", 
              RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
            RowBox[{"Sin", "[", 
             RowBox[{"2", "k", "*", 
              RowBox[{"Pi", "/", "n"}]}], "]"}], ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}]}], "}"}], 
     ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "2", ",", "200", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7555862691025248`*^9, 3.7555863122670727`*^9}, {
   3.755586343612414*^9, 3.755586377369306*^9}, {3.755586420679324*^9, 
   3.755586643507118*^9}, {3.755586704748217*^9, 3.755586717496624*^9}, {
   3.755586754394842*^9, 3.755586767638812*^9}, {3.755586800147336*^9, 
   3.7555868011897306`*^9}, {3.7555869756770697`*^9, 
   3.7555869757581253`*^9}, {3.7555870066918488`*^9, 3.755587099282126*^9}, {
   3.755587626486351*^9, 3.7555876313632603`*^9}, 3.7555876755600433`*^9, {
   3.755588929957114*^9, 3.755588939917749*^9}, {3.7556076638786697`*^9, 
   3.7556076647114425`*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"1aca5bdb-d0c2-4e73-955c-525cc77736cb"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 86, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 2, 200, 1}}, Typeset`size$$ = {
    275., {213., 219.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$3394$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$3394$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Point[
          Table[{
            Cos[2 $CellContext`k (Pi/$CellContext`n$$)], 
            Sin[2 $CellContext`k (Pi/$CellContext`n$$)], -2}, {$CellContext`k,
             1, $CellContext`n$$}]], 
         Point[
          Table[{
            Cos[2 $CellContext`k (Pi/$CellContext`n$$)], 
            Sin[2 $CellContext`k (Pi/$CellContext`n$$)], 2}, {$CellContext`k, 
            1, $CellContext`n$$}]]}, PlotRange -> {{-1, 1}, {-1, 1}, {-2, 2}},
         Axes -> True], "Specifications" :> {{$CellContext`n$$, 2, 200, 1}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{326., {260., 266.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.755587017333892*^9, {3.755587051484909*^9, 3.755587099730939*^9}, {
   3.75558762772293*^9, 3.755587631716074*^9}, 3.755587676193615*^9, 
   3.755588940370014*^9, 3.7556073175655665`*^9},
 CellLabel->"Out[7]=",ExpressionUUID->"2ee12199-c4cb-4733-95f9-77245f40d601"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Collegare", " ", "i", " ", "punti", " ", "delle", " ", "due", " ", "liste",
    " ", "in", " ", "una", " ", "istruzione", " ", 
   RowBox[{"Table", "[", 
    RowBox[{"Line", "[", "]"}], "]"}], " ", "disegna", " ", "i", " ", 
   "segmenti"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.755586838370096*^9, 3.7555869669312153`*^9}, {
  3.755587141961125*^9, 3.755587262107782*^9}, {3.755587415082747*^9, 
  3.7555874583358*^9}, {3.755587543542687*^9, 
  3.755587549956078*^9}},ExpressionUUID->"48750700-3655-4b43-a1bb-\
c2fdf73faf9a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[AliasDelimiter]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Point", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"2", "k", "*", 
               RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
             RowBox[{"Sin", "[", 
              RowBox[{"2", "k", "*", 
               RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
             RowBox[{"-", "2"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Point", "[", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Cos", "[", 
              RowBox[{"2", "k", "*", 
               RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
             RowBox[{"Sin", "[", 
              RowBox[{"2", "k", "*", 
               RowBox[{"Pi", "/", "n"}]}], "]"}], ",", "2"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", 
                RowBox[{"2", "k", "*", 
                 RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", "k", "*", 
                 RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
               RowBox[{"-", "2"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Cos", "[", 
                RowBox[{"2", "k", "*", 
                 RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
               RowBox[{"Sin", "[", 
                RowBox[{"2", "k", "*", 
                 RowBox[{"Pi", "/", "n"}]}], "]"}], ",", "2"}], "}"}]}], 
            "}"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
      RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "2", ",", "200", ",", "1"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.7555862691025248`*^9, 3.7555863122670727`*^9}, {
   3.755586343612414*^9, 3.755586377369306*^9}, {3.755586420679324*^9, 
   3.755586643507118*^9}, {3.755586704748217*^9, 3.755586717496624*^9}, {
   3.755586754394842*^9, 3.755586767638812*^9}, {3.755586800147336*^9, 
   3.7555868011897306`*^9}, {3.7555869756770697`*^9, 
   3.7555869757581253`*^9}, {3.7555870066918488`*^9, 3.755587099282126*^9}, {
   3.7555874707485113`*^9, 3.755587522045782*^9}, {3.7555875581485977`*^9, 
   3.755587599143627*^9}, {3.755587645633874*^9, 3.7555876666733723`*^9}, {
   3.755588951225768*^9, 3.7555889681700277`*^9}, 
   3.7556097838720713`*^9},ExpressionUUID->"1b9cde9f-c1ae-4c59-b82c-\
c63e2bb4acff"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`n$$ = 16, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 2, 200, 1}}, Typeset`size$$ = {
    248., {204., 210.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`n$18212$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$18212$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Point[
          Table[{
            Cos[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
            
            Sin[(2 $CellContext`k) (
              Pi/$CellContext`n$$)], -2}, {$CellContext`k, 
            1, $CellContext`n$$}]], 
         Point[
          Table[{
            Cos[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
            Sin[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
            2}, {$CellContext`k, 1, $CellContext`n$$}]], 
         Table[
          Line[{{
             Cos[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
             Sin[(2 $CellContext`k) (Pi/$CellContext`n$$)], -2}, {
             Cos[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
             Sin[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
             2}}], {$CellContext`k, 1, $CellContext`n$$}]}, 
        PlotRange -> {{-1, 1}, {-1, 1}, {-2, 2}}, Axes -> True], 
      "Specifications" :> {{$CellContext`n$$, 2, 200, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{299., {251., 257.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.755587483645371*^9, {3.755587582059619*^9, 3.7555875996973467`*^9}, {
   3.755587652256686*^9, 3.755587667505471*^9}, 3.755588969155756*^9},
 CellLabel->"Out[91]=",ExpressionUUID->"ed75a9aa-eff4-4509-9011-34225fc29d59"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
   RowBox[{
   "Per", " ", "cambiare", " ", "rigata", " ", "si", " ", "possono", " ", 
    "collegare", " ", "punti", " ", "non", " ", "allineati", " ", 
    "verticalmente", " ", "unendo", " ", "il", " ", "punto", " ", "k"}], "-", 
   
   RowBox[{
   "esimo", " ", "della", " ", "lista", " ", "sulla", " ", "prima", " ", 
    "circonferenza", " ", "con", " ", "il", " ", "punto", " ", 
    "\[IndentingNewLine]", 
    RowBox[{"(", 
     RowBox[{"k", "+", "h"}], ")"}]}], "-", 
   RowBox[{"esimo", " ", "della", " ", "seconda"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.755586838370096*^9, 3.7555869669312153`*^9}, {
  3.755587141961125*^9, 3.755587262107782*^9}, {3.755587415082747*^9, 
  3.7555874583358*^9}, {3.755587543542687*^9, 3.755587549956078*^9}, {
  3.755588042563628*^9, 3.755588156932506*^9}, {3.7555882109575243`*^9, 
  3.755588215510113*^9}},ExpressionUUID->"d8141624-2cfa-4b80-af26-\
0284b972c18f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Point", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"2", "k", "*", 
              RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
            RowBox[{"Sin", "[", 
             RowBox[{"2", "k", "*", 
              RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
            RowBox[{"-", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"Point", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Cos", "[", 
             RowBox[{"2", "k", "*", 
              RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
            RowBox[{"Sin", "[", 
             RowBox[{"2", "k", "*", 
              RowBox[{"Pi", "/", "n"}]}], "]"}], ",", "2"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"2", "k", "*", 
                RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
              RowBox[{"Sin", "[", 
               RowBox[{"2", "k", "*", 
                RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
              RowBox[{"-", "2"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"2", 
                RowBox[{"(", 
                 RowBox[{"k", "+", "h"}], ")"}], "*", 
                RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
              RowBox[{"Sin", "[", 
               RowBox[{"2", 
                RowBox[{"(", 
                 RowBox[{"k", "+", "h"}], ")"}], "*", 
                RowBox[{"Pi", "/", "n"}]}], "]"}], ",", "2"}], "}"}]}], "}"}],
           "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "2", ",", "200", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"h", ",", "0", ",", 
     RowBox[{"n", "/", "2"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7555862691025248`*^9, 3.7555863122670727`*^9}, {
  3.755586343612414*^9, 3.755586377369306*^9}, {3.755586420679324*^9, 
  3.755586643507118*^9}, {3.755586704748217*^9, 3.755586717496624*^9}, {
  3.755586754394842*^9, 3.755586767638812*^9}, {3.755586800147336*^9, 
  3.7555868011897306`*^9}, {3.7555869756770697`*^9, 3.7555869757581253`*^9}, {
  3.7555870066918488`*^9, 3.755587099282126*^9}, {3.7555874707485113`*^9, 
  3.755587522045782*^9}, {3.7555875581485977`*^9, 3.755587599143627*^9}, {
  3.755587645633874*^9, 3.7555876666733723`*^9}, {3.755587747771522*^9, 
  3.755587766484399*^9}, {3.755587801819433*^9, 3.755587855119031*^9}, {
  3.7555879068037558`*^9, 3.755587907493444*^9}, {3.7555889795899763`*^9, 
  3.755588993015481*^9}},
 CellLabel->"In[92]:=",ExpressionUUID->"b22fd316-78ea-4ab8-a148-d1e53fd779dc"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 17, $CellContext`n$$ = 42, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`n$$], 2, 200, 1}, {
      Hold[$CellContext`h$$], 0, 
      Dynamic[$CellContext`n$$/2], 1}}, Typeset`size$$ = {301., {254., 258.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$18407$$ = 0, $CellContext`h$18408$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 0, $CellContext`n$$ = 2}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$18407$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$18408$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Graphics3D[{
         Point[
          Table[{
            Cos[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
            
            Sin[(2 $CellContext`k) (
              Pi/$CellContext`n$$)], -2}, {$CellContext`k, 
            1, $CellContext`n$$}]], 
         Point[
          Table[{
            Cos[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
            Sin[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
            2}, {$CellContext`k, 1, $CellContext`n$$}]], 
         Table[
          Line[{{
             Cos[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
             Sin[(2 $CellContext`k) (Pi/$CellContext`n$$)], -2}, {
             
             Cos[(2 ($CellContext`k + $CellContext`h$$)) (
               Pi/$CellContext`n$$)], 
             
             Sin[(2 ($CellContext`k + $CellContext`h$$)) (
               Pi/$CellContext`n$$)], 2}}], {$CellContext`k, 
           1, $CellContext`n$$}]}, PlotRange -> {{-1, 1}, {-1, 1}, {-2, 2}}, 
        Axes -> True], 
      "Specifications" :> {{$CellContext`n$$, 2, 200, 1}, {$CellContext`h$$, 
         0, 
         Dynamic[$CellContext`n$$/2], 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{352., {327., 333.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.755587753192396*^9, {3.755587856971148*^9, 3.7555878773269873`*^9}, {
   3.755587908457365*^9, 3.755587923924667*^9}, 3.755588993639151*^9, {
   3.755607350156329*^9, 3.755607350310937*^9}},
 CellLabel->"Out[92]=",ExpressionUUID->"bcc611b1-a908-4dfa-9eb2-2cd48cd30e2c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Per", " ", "rappresentare", " ", "una", " ", "quadrica", " ", "in", " ", 
   "forma", " ", "cartesiana", " ", "si", " ", "pu\[OGrave]", " ", "usare", 
   " ", "il", " ", "comando", " ", "ContourPlot3D"}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.755586838370096*^9, 3.7555869669312153`*^9}, {
  3.755587141961125*^9, 3.755587262107782*^9}, {3.755587415082747*^9, 
  3.7555874583358*^9}, {3.755587543542687*^9, 3.755587549956078*^9}, {
  3.755588042563628*^9, 3.755588156932506*^9}, {3.7555882109575243`*^9, 
  3.755588215510113*^9}, {3.75558922339359*^9, 3.7555892761388597`*^9}, {
  3.7555893067194643`*^9, 
  3.755589307275326*^9}},ExpressionUUID->"ec3eaee5-2c21-427b-9880-\
a5f48006e851"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot3D", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}]}], ")"}], "-", 
     RowBox[{"z", "^", "2"}]}], "\[Equal]", "1"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.755588501790292*^9, 3.7555886763522463`*^9}, {
  3.7555888927669773`*^9, 3.75558890585146*^9}, {3.755589011621601*^9, 
  3.7555890833528433`*^9}, {3.7555891182815037`*^9, 3.7555891917143927`*^9}, {
  3.75558989718775*^9, 3.755589920591017*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"396d1ec2-8eab-4e29-80cb-746f1bc91969"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJx0XXdczW/7r6yMkIxsKiJUqEg42ZtC9h7JHpFVtkgR0jDKCBlJyYr4hGRL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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], EdgeForm[None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJwt2Hf8j/X6B/CPPb5fKls6iZIRLU4cCtkzI2QTqYxsGZkZpexKg8jeKip+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           "]], Polygon3DBox[CompressedData["
1:eJw13QXYdVXRBuDzxjnvKRFQGukSkA4JaQElpLtLkJIWVEqkQToEJMVAukEB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           "]], 
          Polygon3DBox[CompressedData["
1:eJwtmXWcVdUXxe97b2ZeDaAMSIOISEvnDCCdgoSUSEundIOkdDdISaMCkgoI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           "]], 
          Polygon3DBox[CompressedData["
1:eJwl1G1MlnUUBvC/gDz1gBtaadMmvRi1WqhpuXIhWGJs4VsxraxNXKTMpECD
6ZoWotHy6Vs53TDTdCLrQ1NKxNYKE9RWm+TWG9aIkJdKm0Qfmut37/5w7Zz/
da5znXPfz/1/biuvWrY+LYSwADLheFYIRxIhPJkewgiiRf5IEq4PYXRsCP/C
KbWvYAiXpC+lm063NIMPvIKfnR1C3XUhdOg96bzVkM/EMfT9PC6Kq9SO8unH
5zu/xqOPV4U95sJH+t+myRNL8MNjQigWd/D+lr6LvlF/D+028VFcJa8imvmQ
b5e7YS0uTe2yuVfgBG07DOIX4y/xScLHuAHxd9zDZrxh7rD+Rrt/LXbZ5RBu
Go87oQf/M3zH51496/TOGBu/y3wxhZuiluJbD524MzAZt0FtKa+UPRfzWALv
44/hHtP/AiTS43dSapdv6DvlDbg+tRzvYgJ9gdpOPWfs18wrJT9vz4fwLc6v
8/1c3Io/jc/RU8tjA7Ta5VP4B1+FH+I5CPN43UqfwSNTrdO5XZzpfITXLXZ5
nL6R9gRMtdd4+pX4yXR/m1loxz/FSrUSfdtgIs2guQkeN8mfpy/Dv0eTj6/V
M1GcyWNQ7Qq+23mTGZthvpnd0fvH3QF/8Km0/xD9Ej6N9Dfg1/PZBGdp2/Vc
tH8PlKm36snlPR2/kOcCOKSnW+0HfBUU63vQeU30Pct38+6iD2aN4M7xOA1f
4kay4mdPwx/n1QRP4TdGz4Z/l+4Z72GXmMenza4dtHW4V+ED/H34p5PxDgko
4lEIM/jcyKc++ubhHX0pSKM9DE3ych57xRVm3cVnEv0e2hI+x6JvAg7zWal2
ADfOs5Z5jv3yB2h/VJuDK4i+Nfx2uMy7Ru0JnoV0b/Iolefy2BzdMXkpvtbs
1XCQx19wlcco5Jg/CRK0w/gLuPPp8R9MZrQbro5Xtnyv5xwn/sdveXQn1A5G
vwmMx1/Dr8Dvwy83ayN8kRHv8CGPZrXn7FzNvkbcRX+//W+mn8Lj1xBdpPju
FNGu0XOKrh/dIXbgC/Br8fucf8H3Qrl9F/H5hM9bZtZHd5S22tyT+B3J+I7c
gxuI5sA62ubsWHPWjlv0NEArvoF+Dq6XbpaYS7Oddio+y6wXzVwNy+zQZJ8W
9dnOs6J9eFSYs5B+kVqffISuhNdPYh9ui1qe99WGa4V0M2p41+JHo/80M1L4
fvEl/Pd2miC/Xb5f/7N8Lskr4AB+Hm1b9B+pt1/9nH3qoncMA5nxXZtGu5NP
dfR7m7Pb+WVzr+F+k8/l2Rv9hva/Ckd55PEqj+4a/gJulbxY7/8NT9tS
           "]]},
         Annotation[#, "Charting`Private`Tag$24381#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {
     {GrayLevel[0], Line3DBox[CompressedData["
1:eJwt0b8rxHEAxvGPu3NXEqF0GeQwsJhYLLrLEbfdID8HNgNWKZPUDXeFZDiL
ssjZZFAG8meIKLf5tVxJKa8rw7v38zz3/fT99L3UykZ+vSGEsIqHSAgD/BUN
4RNlP3xwiaucTITwykV9B09yNB5CQT5BTW/RT+VzdHn+x9Zpq+j9fMk9nMKV
vMuT3lvgHGecOYxBn9NnkLYd2PLyLMb1I31BXkJZztqOeVk/4zWu8AV6vWfP
Pfp4n7u5yBFnShzXY9iUrxtDaJKbsaXf6K1yO37dadt2a2vT77iD73nRd8tw
GvNylnP84sy3uwzr0/oUnm0124Q8Wv/uelUfkcfwLj/a3nio/jwP/v8/f4Fy
NSk=
       "]], Line3DBox[CompressedData["
1:eJwt0UsrxGEYhvHHjMOOBV/AjhhF2PANKIeFclhoShlE2djYk6+AMhNCOWwp
TWGlUHZsbGTllKYci9+Uxd11X3f/932npjY90z9dEhEZaUhGrGAKV7EVX8sj
2nCNZ6Vdny2LyOn70snn+ba+JW++77DN2Xb4Eh7iAi7Kkf6Igx59wRGsrIg4
dqbAx/iEVNnytnE9IzX8io/qabnUq20Xxbf4NU7hCU5iwl0lxbcTEb+lEQf4
jIPOPOEe35WCfu43b+jr8sDP+Ja+KQO+v7ed2nI8j1k8xjIcxiH58GYvvmOj
M13O9PFP/iUpW7ftW/+RJt7Dk+644816na0Fb3g93hbvwpQs//8/f3OuO6Q=

       "]]}, {}, {}, 
     {GrayLevel[0.2], 
      Line3DBox[{731, 732, 2581, 1893, 729, 730, 2855, 1892, 737, 2580, 738, 
       1911, 716, 2575, 714, 2573, 713, 1886, 717, 2584, 744, 2583, 745, 2615,
        839, 2613, 794, 2597, 1930, 793, 795, 2599, 800, 2606, 1939, 808, 806,
        2867, 1935, 2602, 807, 809, 1936, 2603, 810, 811}], 
      Line3DBox[{736, 1891, 735, 2579, 733, 734, 2856, 1894, 739, 2582, 740, 
       1913, 711, 2572, 712, 1885, 709, 2571, 710, 2574, 715, 2857, 1896, 743,
        2870, 1957, 841, 2616, 840, 2614, 797, 2598, 1931, 796, 798, 2868, 
       1938, 815, 2607, 805, 1934, 2601, 803, 804, 2604, 812, 1937, 813}], 
      Line3DBox[{741, 1895, 742, 774, 2862, 1917, 775, 2590, 779, 1922, 1923, 
       778, 2591, 777, 1918, 762, 1904, 761, 2861, 1912, 769, 2622, 857, 1972,
        867, 1974, 865, 2626, 864, 1970, 1971, 866, 2638, 901, 1992, 2881, 
       902, 889, 1983, 888}], 
      Line3DBox[{748, 1897, 746, 752, 2858, 1898, 750, 2585, 751, 1919, 770, 
       2588, 724, 2578, 725, 1889, 726, 2853, 1888, 723, 718, 2576, 719, 2852,
        1887, 720, 2871, 1959, 843, 2617, 844, 2619, 835, 1954, 836, 2869, 
       1955, 837, 782, 2593, 783, 2865, 1927, 792, 2605, 814, 1943, 2608, 818,
        816, 1941, 820}], 
      Line3DBox[{757, 1901, 758, 1903, 755, 2859, 1900, 756, 766, 2860, 1908, 
       767, 1909, 1910, 768, 1984, 885, 1981, 2877, 884, 887, 1988, 2878, 
       1989, 895, 891, 1985, 890}], 
      Line3DBox[{821, 817, 1940, 819, 2609, 790, 791, 2595, 1928, 2866, 784, 
       780, 1924, 2592, 781, 1956, 838, 1960, 2618, 845, 846, 1961, 1962, 
       2872, 847, 2644, 1998, 917, 928, 2887, 2002, 929, 2025, 946, 2889, 
       2009, 942, 945, 2656, 2011, 2891, 931, 932, 2662, 970, 2027, 972, 
       974}], Line3DBox[{909, 907, 904, 1994, 2883, 900, 859, 2623, 1969, 862,
        2625, 863, 1973, 850, 2621, 1964, 852, 1978, 881, 2634, 878, 1977, 
       773, 1915, 1914, 722, 2577, 721, 1916, 728, 1890, 2854, 727, 1921, 772,
        2589, 771, 1920, 2863, 776, 754, 2586, 753, 1899, 747, 749}], 
      Line3DBox[{912, 911, 2640, 1996, 898, 896, 2879, 1990, 897, 2637, 855, 
       1966, 856, 2630, 874, 2629, 869, 1975, 870, 2632, 876, 2631, 877, 2642,
        915, 2643, 916, 2654, 2008, 922, 923, 2653, 941, 2651, 2005, 940, 976,
        2896, 2030, 2663, 964, 963, 2022, 2660, 961, 962}], 
      Line3DBox[{913, 1997, 914, 2641, 910, 899, 2880, 1991, 868, 853, 2873, 
       1965, 854, 2635, 882, 1979, 873, 2628, 871, 2627, 872, 2875, 1976, 875,
        2884, 1999, 918, 2645, 919, 2646, 920, 2885, 2000, 921, 924, 2888, 
       2006, 938, 2650, 939, 2032, 2665, 965, 966, 2664, 977, 2031, 978}], 
      Line3DBox[{959, 2019, 958, 2020, 960, 2894, 2021, 956, 955, 2893, 2018, 
       951, 2015, 833, 1952, 1951, 829, 1948, 2611, 830, 823, 1944, 2610, 824,
        1945, 825, 1947, 828}], 
      Line3DBox[{973, 2028, 971, 969, 2661, 2026, 954, 2659, 947, 2010, 2890, 
       944, 2655, 943, 968, 2024, 2895, 967, 2023, 927, 2648, 926, 2647, 925, 
       2001, 2886, 883, 1980, 2876, 880, 2633, 879, 858, 1967, 2874, 851, 
       1963, 848, 2620, 849, 2624, 861, 1968, 860, 2639, 905, 1993, 2882, 903,
        906, 1995, 908}], 
      Line3DBox[{975, 2029, 937, 936, 2649, 2004, 935, 2657, 948, 2013, 2012, 
       2892, 949, 934, 2003, 933, 2007, 2652, 930, 842, 1958, 802, 2600, 1933,
        801, 1932, 799, 785, 2864, 1926, 1925, 786, 2594, 787, 1929, 2596, 
       789, 788, 1942, 822}], 
      Line3DBox[{996, 992, 2037, 994, 2669, 999, 1028, 2905, 2054, 1029, 2676,
        1031, 2064, 1044, 2910, 2069, 1051, 2073, 1046, 2679, 1045, 2074, 
       2075, 1053, 1052, 1143, 2119, 1142, 2719, 1145, 2120, 1147, 2124, 2931,
        1162, 2157, 1221, 2744, 1215, 2152, 2938, 1214, 1182, 2729, 1180, 
       2137, 1176, 1178}], 
      Line3DBox[{1006, 2041, 983, 2666, 982, 979, 2897, 2033, 980, 981, 2907, 
       2063, 1042, 2682, 1054, 2071, 1055, 2685, 1056, 2688, 1057, 2911, 2072,
        1058, 2917, 2101, 1119, 2711, 1125, 2710, 1124, 2919, 2103, 1107, 
       1108, 2926, 2116, 1140, 2718, 1092, 2085, 2699, 1070, 1064, 2691, 1063,
        2076, 1065}], 
      Line3DBox[{1007, 1009, 2671, 2042, 1000, 988, 2898, 2034, 986, 2667, 
       984, 2062, 1036, 2678, 1038, 2683, 1032, 2058, 1034, 2686, 1059, 2689, 
       1061, 2707, 1115, 2705, 1117, 2712, 2104, 1126, 1120, 2709, 1122, 2716,
        2115, 1082, 1084, 2697, 2083, 2913, 1090, 1088, 2081, 2912, 1066, 
       1068}], Line3DBox[{1069, 1067, 2696, 2082, 1089, 1091, 2698, 2084, 
       2914, 1085, 1083, 2717, 1123, 2102, 2918, 1121, 1127, 2105, 2920, 1118,
        2706, 1116, 2708, 1062, 2690, 1060, 2687, 1035, 2059, 1033, 2684, 
       1039, 2060, 2906, 1037, 985, 2668, 987, 2035, 2899, 989, 1001, 2043, 
       2902, 1010, 1008}], 
      Line3DBox[{1074, 2077, 1072, 1078, 2694, 2079, 1075, 2692, 1076, 2110, 
       2924, 1132, 2713, 1130, 1141, 2118, 2927, 1138, 2113, 1113, 2704, 1111,
        2703, 1106, 2097, 2915, 1050, 2068, 2909, 1049, 2681, 1047, 1003, 
       2040, 2901, 1002, 2070, 1004, 2670, 1005, 2677, 1030, 2055, 1019, 2672,
        998, 2039, 2900, 995, 993, 2038, 997}], 
      Line3DBox[{1100, 2090, 1095, 2087, 1094, 2700, 2086, 1093, 1105, 2702, 
       2096, 1102, 2091, 2092, 1101, 2169, 1248, 2168, 2756, 1246, 1247, 2176,
        2759, 1255, 2175, 1253, 2174, 1254}], 
      Line3DBox[{1103, 2093, 1081, 1080, 2695, 2080, 1087, 2714, 1136, 2111, 
       2112, 2925, 1137, 1135, 2108, 1134, 2107, 2922, 1133, 2114, 1139, 1233,
        2758, 2172, 1228, 2161, 1222, 1223, 2940, 2158, 2159, 1224, 2748, 
       1227, 2162, 2749, 1232, 1231, 2181, 1268}], 
      Line3DBox[{1170, 2130, 1171, 2132, 1173, 2933, 2133, 1166, 1167, 2932, 
       2129, 1169, 2127, 1022, 2050, 2049, 1016, 2046, 2904, 1015, 1012, 2044,
        2903, 1011, 2047, 1014, 2045, 1013}], 
      Line3DBox[{1174, 2134, 1175, 1217, 2939, 2154, 1218, 2746, 1220, 2156, 
       2155, 1219, 2743, 1211, 2148, 1210, 2147, 1150, 2721, 1048, 2067, 2680,
        1041, 2061, 1040, 2066, 1025, 2674, 1024, 2057, 2056, 1027, 2675, 
       1026, 2065, 2908, 1043, 991, 2036, 990}], 
      Line3DBox[{1179, 2135, 1177, 1181, 2730, 2136, 1183, 2731, 1191, 2153, 
       1216, 2745, 1163, 2727, 1161, 2125, 1160, 2930, 2123, 1144, 1146, 2720,
        1148, 2928, 2121, 1149, 2948, 2188, 1283, 2774, 1288, 2772, 1287, 
       2191, 1285, 2771, 2190, 1284, 1235, 2750, 1237, 2752, 2165, 1238, 2760,
        1260, 2178, 2943, 1259, 1257, 2179, 1262}], 
      Line3DBox[{1192, 2140, 1193, 2732, 1194, 1205, 2936, 2143, 1185, 1184, 
       2934, 2138, 1186, 2742, 1213, 2149, 1212, 2741, 1157, 2724, 1151, 2929,
        2122, 1152, 2944, 2180, 1267, 2777, 1292, 2781, 1296, 2780, 2196, 
       1295, 1245, 2942, 2167, 1244, 2755, 1243, 2182, 2766, 1269, 1280, 2770,
        1278, 2187, 1279}], 
      Line3DBox[{1196, 1198, 2733, 2142, 1200, 1202, 2736, 2145, 1204, 2735, 
       1188, 1190, 2738, 2146, 1207, 2740, 1209, 2151, 1154, 2723, 1156, 2726,
        1159, 2765, 1264, 2763, 1266, 2776, 2194, 1291, 1294, 2779, 2195, 
       1242, 2754, 1240, 1275, 2769, 2186, 2947, 1277, 1271, 2184, 2945, 1273,
        1282}], 
      Line3DBox[{1261, 1256, 2177, 1258, 2761, 1229, 1230, 2751, 2164, 2941, 
       1236, 1225, 2160, 2747, 1226, 2189, 1286, 2192, 2773, 1289, 1234, 2163,
        1114, 2100, 2099, 1112, 1109, 2916, 2098, 1110, 2117, 1128, 2921, 
       2106, 1129, 1131, 2923, 2109, 2715, 1086, 1079, 2693, 1077, 2078, 1071,
        1073}], 
      Line3DBox[{1281, 1272, 2767, 2183, 1270, 1276, 2768, 2185, 2946, 1274, 
       1239, 2166, 2753, 1241, 2778, 1293, 1290, 2193, 2775, 1265, 2762, 1263,
        2764, 1158, 2725, 1155, 2722, 1153, 2150, 1208, 2739, 1206, 2737, 
       1189, 2139, 1187, 2734, 1203, 2144, 2937, 1201, 1199, 2141, 2935, 1197,
        1195}], 
      Line3DBox[{760, 1902, 759, 1905, 763, 2587, 764, 1906, 1907, 765, 1982, 
       886, 2636, 894, 1987, 892, 1986, 893}], 
      Line3DBox[{827, 1946, 826, 1953, 834, 2612, 832, 1949, 1950, 831, 2014, 
       950, 2658, 952, 2016, 953, 2017, 957}], 
      Line3DBox[{1018, 2048, 1017, 2051, 1021, 2673, 1020, 2052, 2053, 1023, 
       2128, 1165, 2728, 1164, 2126, 1168, 2131, 1172}], 
      Line3DBox[{1099, 2089, 1098, 2088, 1096, 2701, 1097, 2094, 2095, 1104, 
       2170, 1249, 2757, 1251, 2171, 1250, 2173, 1252}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{1332, 1330, 1903, 1327, 2958, 1326, 1361, 2973, 1922, 1766, 
       2975, 1363, 1921, 1315, 3142, 1889, 1301, 1885, 1297, 2949, 1300, 1886,
        1751, 1325, 1578, 2059, 2058, 1579, 3205, 1830, 2071, 1591, 2070, 
       3204, 1582, 2064, 1573, 3197, 1820, 2056, 3060, 1576, 1548, 3192, 1817,
        2047, 1554, 1818}], 
      Line3DBox[{1345, 1347, 2961, 1906, 1341, 1343, 2965, 1909, 1350, 2963, 
       1333, 1904, 1762, 2967, 1353, 2969, 1357, 1914, 1311, 2954, 1307, 2952,
        1309, 2988, 1400, 2990, 1402, 2999, 1961, 1426, 1423, 2996, 1385, 
       3154, 1933, 1383, 1410, 2992, 1951, 3162, 1412, 1406, 1949, 3160, 1408,
        1415}], 
      Line3DBox[{1349, 1905, 1340, 2960, 1339, 1763, 3147, 1908, 1336, 1337, 
       2972, 1918, 1360, 2971, 1359, 1916, 1306, 2951, 1752, 3139, 1305, 3140,
        1887, 1753, 2998, 1959, 1425, 3167, 1428, 3169, 1430, 3168, 1960, 
       1429, 1382, 2983, 1932, 1379, 2981, 1378, 1948, 3159, 1405, 1414, 2994,
        1417, 1953, 1418}], 
      Line3DBox[{1394, 1942, 1393, 1940, 1775, 3157, 1943, 1386, 1773, 3155, 
       1934, 1387, 1935, 1388, 2084, 2083, 1608, 2085, 3077, 1602, 1601, 2079,
        3206, 1833, 2078, 1603, 2093, 1838}], 
      Line3DBox[{1399, 1946, 1398, 1396, 3158, 1944, 1395, 2987, 1369, 1926, 
       2978, 1368, 2982, 1380, 1421, 1956, 3164, 1420, 1954, 1419, 3165, 1779,
        3166, 1422, 1957, 2995, 1756, 1896, 3144, 1302, 3138, 1299, 1298, 
       1888, 3141, 1754, 1890, 1313, 2956, 1314, 2976, 1767, 1923, 1338, 2959,
        1328, 1900, 3146, 1759, 1331, 1902, 1761}], 
      Line3DBox[{1404, 1947, 1372, 1770, 3152, 1929, 1769, 2979, 1371, 1928, 
       1927, 2980, 1768, 1366, 1938, 1392, 1939, 3156, 1771, 1381, 2102, 1844,
        3097, 2115, 1652, 2116, 1645, 1646, 3220, 2110, 2109, 1650, 3095, 
       1834, 2080, 3076, 1605, 1604, 2090, 1837}], 
      Line3DBox[{1416, 1409, 3161, 1950, 1407, 1413, 3163, 1952, 2993, 1411, 
       1384, 2984, 1772, 1958, 2997, 1424, 1427, 1962, 3000, 1403, 2991, 1401,
        2989, 1310, 2953, 1308, 2955, 1312, 1915, 1358, 2970, 1354, 1912, 
       3148, 1335, 1334, 2964, 1351, 1910, 2966, 1344, 1342, 1907, 2962, 1348,
        1346}], 
      Line3DBox[{1465, 1983, 1466, 1481, 1994, 3024, 1993, 1482, 1480, 3022, 
       1991, 1478, 1990, 1479, 2145, 2144, 1695, 2143, 3236, 1865, 1691, 2136,
        3111, 1862, 2137, 1689, 2134, 1860}], 
      Line3DBox[{1468, 1985, 1469, 1793, 3023, 1992, 1792, 3177, 1441, 1969, 
       1968, 1442, 3171, 1433, 1965, 1434, 1966, 1436, 3175, 1452, 2146, 3113,
        1863, 2139, 1692, 2138, 1693, 3239, 1867, 2153, 2152, 1698, 3117, 
       1869, 2154, 3237, 1868, 1679, 2130, 1857}], 
      Line3DBox[{1472, 1986, 1470, 1790, 3021, 1988, 1476, 3020, 1444, 1970, 
       1783, 3172, 1435, 3002, 1431, 1964, 1781, 3003, 1967, 1438, 1451, 3007,
        1785, 3008, 1976, 1453, 3178, 1999, 1489, 3027, 1795, 3028, 1491, 
       2023, 1809, 3046, 2025, 1531, 1513, 3041, 1803, 3185, 2012, 1512, 3044,
        1525, 2021, 3190, 1526, 1522, 2017, 1806}], 
      Line3DBox[{1473, 1987, 1474, 3019, 1464, 1462, 3015, 1981, 1448, 1447, 
       3006, 1974, 1439, 3004, 1440, 1978, 1788, 3011, 1456, 3009, 1787, 3012,
        1980, 1457, 3180, 2001, 1797, 3031, 1798, 3032, 1494, 3181, 2002, 
       1495, 1496, 3182, 2003, 1499, 3036, 1504, 2018, 3189, 1521, 1520, 3043,
        1805, 2016, 1519}], 
      Line3DBox[{1475, 1463, 3016, 1982, 1460, 1461, 3018, 1984, 1467, 3017, 
       1446, 1972, 1782, 3170, 1437, 3010, 1454, 1977, 1455, 3014, 1458, 3013,
        1459, 3030, 1493, 3029, 1488, 3026, 1998, 1487, 1497, 3033, 1498, 
       3037, 2007, 1506, 1517, 3042, 2015, 3188, 1518, 1514, 2014, 3187, 1515,
        1516}], 
      Line3DBox[{1524, 1523, 2020, 1808, 3045, 1500, 1501, 3040, 2013, 3186, 
       1804, 1510, 2009, 3183, 1802, 2024, 1490, 2000, 3179, 1796, 1492, 2008,
        3038, 1508, 3253, 2194, 2193, 1748, 1750, 3255, 2196, 1745, 2190, 
       1706, 3241, 2160, 1702, 1871, 3120, 2159, 3240, 1705, 1708, 3129, 1733,
        2175, 1730, 1878}], 
      Line3DBox[{1539, 2036, 1540, 2037, 1815, 3191, 2039, 1542, 1536, 3050, 
       2033, 1537, 2034, 2035, 1322, 1892, 1321, 1894, 3143, 1317, 1316, 1898,
        3145, 1758, 1899, 1324, 1895, 1755}], 
      Line3DBox[{1550, 2045, 1551, 1825, 3061, 2065, 1822, 3199, 1574, 2054, 
       2055, 1575, 3200, 1577, 2063, 1581, 2062, 1823, 3201, 2060, 1304, 2950,
        1303, 1911, 1352, 1913, 1355, 2968, 1356, 1919, 1920, 1362, 2974, 
       1765, 1917, 3149, 1764, 1329, 1901, 1760}], 
      Line3DBox[{1558, 2048, 1555, 1547, 3054, 2044, 1549, 3056, 1557, 2057, 
       1821, 3198, 1546, 3053, 1545, 2069, 1543, 3052, 2040, 1544, 1831, 3074,
        1596, 3073, 2072, 1597, 3215, 2101, 1843, 3092, 1642, 3091, 1641, 
       2113, 1850, 3226, 2117, 1653, 1651, 3223, 1849, 3222, 2112, 1615, 3080,
        1609, 2086, 3078, 1835, 1612, 2089, 1836}], 
      Line3DBox[{1569, 1571, 3196, 2053, 1561, 1563, 3194, 2050, 1567, 3059, 
       1565, 1824, 3203, 2067, 1588, 3065, 1586, 2075, 1829, 3069, 1593, 3072,
        1595, 3089, 1632, 3087, 1634, 3214, 2100, 1637, 1639, 3225, 2114, 
       1647, 3093, 1623, 1619, 3209, 2092, 3082, 1621, 1629, 2095, 3084, 1625,
        1627}], 
      Line3DBox[{1572, 2051, 1819, 3057, 1559, 1552, 3055, 2046, 1553, 1556, 
       3202, 2066, 1583, 3062, 1584, 2073, 1826, 3063, 1827, 3070, 1589, 3067,
        2068, 1590, 3210, 2097, 1840, 3090, 1842, 3212, 1841, 3211, 2098, 
       1635, 1649, 3219, 2108, 1648, 3094, 1630, 2096, 3085, 1839, 1613, 3079,
        1614, 2088, 1616}], 
      Line3DBox[{1617, 1611, 2087, 1610, 3207, 1606, 1607, 3096, 2111, 3221, 
       1848, 1644, 2106, 3217, 1846, 2118, 1640, 2103, 3216, 1845, 1643, 2104,
        2105, 1375, 1930, 1374, 1377, 3153, 1931, 1376, 1955, 1365, 3150, 
       1924, 1364, 1367, 2977, 1925, 3151, 1370, 1373, 2986, 1777, 1945, 1397,
        1778}], 
      Line3DBox[{1626, 1624, 3083, 2094, 1628, 1620, 3081, 2091, 3208, 1618, 
       1622, 2107, 3218, 1847, 3224, 1638, 1636, 2099, 3213, 1633, 3086, 1631,
        3088, 1594, 3071, 1592, 3068, 1828, 2074, 1585, 3064, 1587, 3066, 
       1580, 2061, 1564, 3058, 1566, 2049, 3193, 1562, 1560, 2052, 3195, 1570,
        1568}], 
      Line3DBox[{1669, 1670, 3233, 2128, 1673, 1674, 3232, 2127, 1675, 3105, 
       1676, 2147, 1661, 3101, 1660, 3100, 1654, 2119, 1851, 3107, 1680, 3108,
        1681, 3137, 1747, 3136, 1714, 3243, 2163, 1712, 1713, 3123, 1874, 
       3248, 2172, 1722, 1720, 3247, 2169, 3125, 1721, 1723, 2170, 3126, 1724,
        1725}], 
      Line3DBox[{1672, 2126, 1668, 3104, 1667, 1671, 3234, 2129, 1678, 3106, 
       1677, 2148, 1656, 3098, 1655, 2120, 1657, 3099, 1658, 3227, 1659, 3228,
        2121, 1852, 3133, 2188, 1744, 3252, 1883, 3135, 1884, 3251, 2192, 
       1715, 1709, 3122, 2161, 1710, 1719, 3124, 2168, 3246, 1877, 1718, 3127,
        1726, 2171, 1727}], 
      Line3DBox[{1684, 1683, 2132, 1859, 3110, 1688, 1697, 3238, 2156, 1701, 
       3116, 1699, 2157, 1666, 3103, 2125, 1665, 2149, 1866, 3114, 1696, 2150,
        2151, 1450, 1975, 1449, 3174, 1786, 1979, 1432, 1963, 3001, 1780, 
       1973, 1443, 3173, 1784, 1971, 3005, 1445, 1477, 3176, 1989, 1791, 1471,
        1789}], 
      Line3DBox[{1731, 2173, 1729, 1879, 3249, 2176, 1728, 3128, 1704, 2158, 
       3119, 1870, 3118, 1703, 1743, 2189, 3134, 1882, 2191, 1746, 3256, 1749,
        3254, 1737, 2180, 3131, 1854, 2122, 3229, 1853, 3230, 1855, 1662, 
       2123, 3231, 1856, 2124, 1663, 3102, 1664, 3115, 1700, 2155, 1685, 3109,
        1686, 2133, 3235, 1687, 1682, 2131, 1858}], 
      Line3DBox[{1732, 2174, 1711, 1873, 3242, 2162, 1872, 3121, 1707, 2164, 
       2165, 3244, 1875, 1716, 2167, 1717, 2166, 3245, 1876, 2195, 1507, 1801,
        3035, 2005, 1503, 2006, 1505, 1509, 3184, 2010, 2011, 1511, 3039, 
       1799, 2004, 3034, 1800, 1502, 2019, 1807}], 
      Line3DBox[{1738, 2181, 1734, 2177, 1880, 3130, 2178, 1735, 1740, 3250, 
       2182, 1739, 2185, 2186, 1535, 2030, 1534, 2032, 3049, 1528, 1527, 2026,
        3047, 1810, 2027, 1532, 2029, 1812}], 
      Line3DBox[{1757, 1897, 1320, 1891, 1319, 2957, 1318, 1893, 1323, 2043, 
       2042, 1538, 3051, 1814, 2041, 1541, 2038, 1816}], 
      Line3DBox[{1776, 1941, 1391, 1937, 1774, 2985, 1389, 1936, 1390, 2082, 
       2081, 1598, 3075, 1599, 2076, 1600, 2077, 1832}], 
      Line3DBox[{1794, 1995, 1483, 1997, 1486, 3025, 1484, 1996, 1485, 2142, 
       2141, 1694, 3112, 1864, 2140, 1690, 2135, 1861}], 
      Line3DBox[{1811, 2028, 1533, 2031, 1813, 3048, 1529, 2022, 1530, 2184, 
       2183, 1741, 3132, 1742, 2187, 1736, 2179, 1881}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{2571, 2949, 2197, 2203, 2573, 2204, 2684, 2683, 2405, 2406, 
       3205, 2685, 2380, 2901, 3052, 2541, 3063, 2679, 2398, 2399, 3064, 3065,
        2400, 3100, 2457, 2453, 2719, 3099, 2560, 3231, 2930, 2834, 2741, 
       3114, 2477, 2476, 2739, 2740, 2308, 2629, 2307, 2306, 3174, 2628, 2297,
        2874, 3003, 2529, 3011, 2634, 2294, 2295, 3010, 2241, 2970, 2969, 
       2242, 2210, 2577, 2951, 2516, 3141, 2853, 2198, 2571}], 
      Line3DBox[{2199, 2572, 2200, 2578, 2213, 3142, 2854, 2783, 2956, 2214, 
       2971, 2239, 2967, 2861, 3148, 2238, 2622, 3170, 2296, 3004, 2293, 3002,
        2802, 2621, 3001, 2528, 2620, 2291, 2635, 2309, 2630, 3175, 2310, 
       2738, 3113, 2737, 2475, 2742, 2461, 2727, 2561, 3103, 2931, 2835, 3102,
        2449, 3098, 2450, 3101, 2721, 2551, 3203, 2680, 3066, 2397, 3062, 
       2382, 3053, 2381, 2910, 3204, 2542, 2670, 2383, 2682, 2394, 2678, 3201,
        2906, 2782, 2950, 2575, 2199}], 
      Line3DBox[{2201, 2202, 3144, 2857, 2223, 2583, 2224, 2690, 2689, 2407, 
       2911, 3073, 2396, 2395, 2909, 3067, 2401, 3071, 3072, 2404, 3108, 2456,
        3228, 2928, 2455, 2459, 3229, 2929, 2458, 2725, 2726, 2314, 2631, 
       2313, 2875, 3008, 2312, 2311, 2876, 3012, 2317, 3013, 2211, 2953, 2952,
        2209, 3140, 2852, 2201}], 
      Line3DBox[{2205, 2574, 3138, 2206, 2207, 2576, 3139, 2208, 2954, 2955, 
       2212, 3014, 2316, 3009, 2633, 2299, 2298, 3007, 2627, 2305, 2632, 2315,
        2723, 2722, 2460, 2724, 3230, 2451, 2452, 2720, 3227, 2454, 3107, 
       2402, 3069, 3068, 2403, 3070, 2681, 2379, 2378, 3074, 2688, 2408, 2686,
        2687, 2225, 2584, 2205}], Line3DBox[CompressedData["
1:eJwl0c8qRGEAhvGPDYMiQ8aMBRtEuQSFwohCExsrKxSThahxC4QLUEz+jIwN
4hKUhIW9ZEdEyNLvZPH0Pu/7fed06rRMZ8cXSkIIs4hXhLBWGcKjrMcTJvSs
7I+F8MLn+CtPI6MvV4UwbxvQBzFl+0aGj2LF+aT+hne9TH5g0TOfes75Kr74
jtyWh86aeZ17pTzPl3ir3I3uYY/nbPs8j4J7bbYj2WAv2I55uy0RfSeKelP0
XfIX97YxmbIl0avfoQ+NegI9/Ba1PI4Z7+vWb1Cj/3j+mg/Lav2KX5aHsCU3
ccFTzjb4szzTh7yjU1/HqX6OEVuXfsKLSLqbtnXYDvSH2P//+QOeCjdm
       "]], 
      Line3DBox[CompressedData["
1:eJwl0L9KgmEYhvEniFBrCfycCrG1TqCtpMaGhKJws5qKgqi2JDyFGhoCHYrQ
INvMAgmaOgEPQOgE+jMa/aLh4r6f631e3o+vUDko7Y9ExCqaqYhsJqIl9+Qu
ltIRyyiPR2zKs4mIY/4IG+Z1nHJVHHLf5po+Zr+kf8hPrOkFvi5nZMKN2u9g
1jyHB2dtPHJd3HI35hO717KFe76NnL4iE/nle+f/3jFvubMgFzHkf7DDbaPI
Dez37IacxJvetXMhz/GkP+NK7zvPu9PQ63jlXzDNTeGSe5d3XC7z//9+AfTU
LTw=
       "]], Line3DBox[CompressedData["
1:eJwl0L8rBHAYx/FHUn5cJtEtynAxkL9AxGBQ5AznVpsFxeAs/gQT212XxBVJ
BoPcppRkNeu2W5wcFsXrm+HT+93neZ7h+x1Z28xvdEREUS66I7K9Edc42Rdx
jxUc1r30RJR5gx/gjdk4LmQi7vghP5I6f0x79h9wSvr5E366reOvnUW+7raN
0/KjW8Ihu892ZuQ7zXBAd8VLPCu7cuL2TH+ur+Ge7hIn9Le6Ljnlg/ocVs12
+DHvNKviR7rDkrT4m/mqLPMWrmAbv3Dbzb69Ai/q3nFLN4vNdCNzPJ/u5NVs
FGveNYbzmf///QN6KjTK
       "]], 
      Line3DBox[{2592, 2245, 2982, 2257, 2983, 2258, 3154, 2600, 2984, 2259, 
       2652, 3037, 2532, 3182, 2350, 3041, 2816, 2889, 3183, 2533, 2655, 2814,
        2888, 2812, 2651, 3035, 2355, 2754, 3245, 2753, 2491, 2942, 2846, 
       2750, 2567, 3241, 2747, 2842, 3118, 2481, 3122, 2485, 3248, 2758, 2441,
        3093, 2922, 3218, 2442, 3219, 2444, 3223, 2831, 2921, 3217, 2439, 
       2713, 2440, 2926, 2833, 2716, 3097, 2717, 2267, 3156, 2606, 2799, 2868,
        2790, 2593, 2520, 3150, 2592}], Line3DBox[CompressedData["
1:eJwl0K9LQ2EchfHvQMQ7zSaD/gX74YrROgy6aJLVzU0NYtCytDHEokZB0Sbo
1iwqCIJNg0FYEkGDdhcm+wzDw3POue/L5d65cr1US0XECt6SiNPJiDNk8TgR
ccHP/I5ruYOPUecF5wfpiJ5ckJd4cypiC596Sl/zvMgbtpxtVc/zmG0Zi/KL
rSHPIpEfcGO/dOde3rPPYFzO2jLY1bvO3KKg3/EV97nFTWzLO5iW27zuzrF8
hD99HxVbFYe2A/3EO345sbXkMv/wPH/zq2/P8BOf23LI4yv9//+GwL0vcA==

       "]], Line3DBox[CompressedData["
1:eJwl0LErxHEYx/HHcPW7O8pGmTBRBom7ZLBL6gzCdAwyODfc/QVM1P0BjLco
ZcAkUrryy3CZMOAMovsXTF4yPL3fz+f7PN/hGd7YLVV6ImJVjeQimvmINIkY
5Q84gU+43Bsxxp/5OL7gAZbNV7MRhzxjZofv8woeY7/3AfkRb8gGeV6WYE3f
kPfxH57FnKrz6T/3doYtvJEV+ZDdE7zQX8sn+SW/5VeY4h2ey9s85Y+4Zy+j
tvi8bBu7+lm+yb9wQT+DHSzLCvyDF/ET53AR6/7u8hq+4zquqVe+glN239zn
1Ow3X5LdJ//3/QWUeTAl
       "]], Line3DBox[CompressedData["
1:eJwl0c0qRGEAxvHXR4yZcw+asqMMiXzfwSRF7DQhg0xMsZRkWHAhZseCDUVI
opRsDFaTTJRcgt/J4t/zf573PafOTDpXGF+pCyHk0ZYM4SERQgVdfCIKISO/
8WzrkIepEH5kO15se3LGlkCD+9t6viWERZR4ybYjl/Rl7PJGW4GvxZ3v25rk
qp70nmZ+YCvqKR5hg/fKC3njrI+3unumH/FbW7+81E9Q5ue2U36NOz5g2/TM
VdzxZBuypW2PfCv+BszyEec1vhB/Px/GHP+0zctRPYNpXrF18kF88CzWvfdL
r+dV5Nyr6UX7e/ycnELVb9jj7NidX/nqbNLezcu2N+f3GIv+/58/eoQ5eg==

       "]], 
      Line3DBox[{2597, 2253, 2614, 3165, 2801, 2281, 2619, 3169, 2290, 2999, 
       3000, 2872, 2527, 2644, 3026, 2337, 3032, 2648, 2347, 2810, 3028, 2646,
        2341, 2654, 3038, 2815, 3253, 2776, 2775, 2512, 2781, 3256, 2851, 
       2509, 2772, 3135, 2568, 3243, 2557, 3214, 3213, 2556, 3212, 2704, 2433,
        2830, 3091, 2710, 2438, 2712, 2920, 2793, 2597}], 
      Line3DBox[{2598, 2254, 2869, 3164, 2282, 3168, 2618, 2289, 2288, 2996, 
       2997, 2287, 3033, 2349, 2811, 2887, 3181, 2348, 3046, 2895, 2809, 2885,
        3179, 2340, 2342, 2653, 2357, 2779, 2778, 2514, 2515, 3255, 2780, 
       2850, 2771, 3134, 2508, 3251, 2773, 2845, 2488, 3123, 2559, 3225, 3224,
        2448, 2828, 2916, 3211, 2431, 3226, 2927, 2829, 2919, 3216, 2555, 
       2430, 2709, 2918, 2794, 2599, 2255, 2522, 3153, 2598}], 
      Line3DBox[{2988, 2989, 2270, 3030, 2345, 2886, 3180, 2344, 2339, 2884, 
       3178, 2333, 2642, 2334, 2765, 2764, 2502, 3131, 2944, 2503, 2506, 3133,
        2948, 2507, 3137, 2429, 3089, 3088, 2428, 2915, 3210, 2427, 2436, 
       2917, 3215, 2435, 2707, 2708, 2286, 2615, 2285, 2995, 2870, 2278, 2277,
        2998, 2871, 2271, 2988}], 
      Line3DBox[{2990, 2991, 2272, 3029, 2343, 3031, 2647, 2346, 2338, 3027, 
       2645, 2335, 2643, 2336, 2763, 2762, 2501, 2777, 3254, 2513, 2510, 2774,
        3252, 2511, 3136, 2425, 3087, 3086, 2426, 3090, 2703, 2432, 2437, 
       3092, 2711, 2434, 2705, 2706, 2284, 2613, 2283, 2616, 3166, 2280, 2279,
        2617, 3167, 2273, 2990}]}}},
   VertexNormals->CompressedData["
1:eJwUW3c41f8XT8pKVBpfhMzKSFtRnSiiJaGsoimkiewRpaKkUJFKlCIjklnH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    "]],
  Axes->True,
  AxesLabel->{None, None, None},
  BoxRatios->{1, 1, 1},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{348.56450121662766`, 394.9829585797046},
  ImageSizeRaw->Automatic,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]]},
  PlotRange->{{-3, 3}, {-3, 3}, {-2, 2}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{0.4587133069909146, -3.140322824846505, 1.1738631341589725`},
  ViewVertical->{0.0032526172028198297`, -0.2772552858524727, 
   0.9607907820895222}]], "Output",
 CellChangeTimes->{
  3.755589084242015*^9, {3.755589144063118*^9, 3.7555891923809547`*^9}, 
   3.755589921962384*^9},
 CellLabel->
  "Out[108]=",ExpressionUUID->"8caf1859-eb76-40dd-bc5d-9eeca1239e5c"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "Per", " ", "rappresentare", " ", "una", " ", "quadrica", " ", "in", " ", 
   "forma", " ", "parametrica", " ", "si", " ", "pu\[OGrave]", " ", "usare", 
   " ", "il", " ", "comando", " ", "ParametricPlot3D"}], " ", "*)"}]], "Input",\

 CellChangeTimes->{{3.755586838370096*^9, 3.7555869669312153`*^9}, {
  3.755587141961125*^9, 3.755587262107782*^9}, {3.755587415082747*^9, 
  3.7555874583358*^9}, {3.755587543542687*^9, 3.755587549956078*^9}, {
  3.755588042563628*^9, 3.755588156932506*^9}, {3.7555882109575243`*^9, 
  3.755588215510113*^9}, {3.75558922339359*^9, 
  3.755589302912484*^9}},ExpressionUUID->"9b9f122e-e408-4082-ad13-\
0091f09e194a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ParametricPlot3D", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Cosh", "[", "v", "]"}], 
      RowBox[{"Cos", "[", "u", "]"}]}], ",", 
     RowBox[{
      RowBox[{"Cosh", "[", "v", "]"}], 
      RowBox[{"Sin", "[", "u", "]"}]}], ",", 
     RowBox[{"Sinh", "[", "v", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"u", ",", "0", ",", 
     RowBox[{"2", "Pi"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"v", ",", 
     RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7555893212789917`*^9, 3.755589327354087*^9}, {
   3.755589375293798*^9, 3.755589484413863*^9}, {3.755589556764236*^9, 
   3.755589566581945*^9}, 3.755589618317834*^9, {3.755589653019251*^9, 
   3.755589667762034*^9}, {3.7555897160358152`*^9, 3.75558976641194*^9}, {
   3.755590038693375*^9, 3.755590128108447*^9}, {3.755590184909938*^9, 
   3.755590185547907*^9}, {3.755590220945539*^9, 3.755590223288322*^9}, {
   3.755590263725481*^9, 3.755590269060316*^9}},
 CellLabel->
  "In[114]:=",ExpressionUUID->"69d6a0d1-f782-4342-ad05-6f811e66bbb1"],

Cell[BoxData[
 Graphics3DBox[GraphicsComplex3DBox[CompressedData["
1:eJyEnXVYFs/39+1usVvsVmyRwQDs+thdqIiJrdid2N2JHWASA3ZhYgAqoiAG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   "], {{
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[2], EdgeForm[
      None], Specularity[
       GrayLevel[1], 3], 
      StyleBox[GraphicsGroup3DBox[
        TagBox[{Polygon3DBox[CompressedData["
1:eJxFnHn8FdP/x+89c2fumbTYEgktaFVkKcoSKilKWRMKbZSlslWkRApFKPu+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           "]], Polygon3DBox[CompressedData["
1:eJw1nAPU5FjXhasqqaTyjucbG909PTM9tm3btm3btm3btm3btv/n6V3/Wl2r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           "]], Polygon3DBox[CompressedData["
1:eJwt12eYlcUVAODL7l24CwJLl6KhaAQsSNSgWCIoKDaULr1LR0CKVEXAxKgo
MRYElSBCUIhKrIBIV4EFKSrFEkowsZAIJqIEfM8z+THPzrxzznz3K1O2Tu/h
bYblZTKZtUqBsimXydQpzGS25mcyE5QfdZZlG0tmMqu0ewuqylayM8S9z0Yr
X7Nfa18vLqfeTlzHbCYzRtx5pTKZq9X3sQX6ZorpL/YfbBnrzx5m/dhh9irr
xy7Wbsbz1Vuz1voe0u7LD6m/wvrqe5wNYt+xt9hQNsl1m7jujewL9hKbIa6X
uH3sRdaD/ZENZP9ib7Ih7C65DeVexfay51kZtl7sSvfak1Vml8trzcqrd2G9
xU/W7s4/VH8+noG+4awrW8meYDew141Xi20w3kjlEJsirgfbIW6BuE6siXYr
XqjePkzfFexWVsS6sj6sMWvKTpTwDti17B3XOJN/YPwxyjfinxYzjB2PfnEj
2A3sMtaFdWSl2Xq5tdkWeXcrx9hccXeyk+LeFTeKXaddXuzp6v3YSH1tWLXI
Z0PYpHgWcsfw0toblPH65rPRLKe9XrmbtdIukltdvT+7K56FuLG8rPZGZYK+
Z9gIVkJ7dcTlpfv/FWshp1VBehYttMsZr5r+vuxOfeeKu5A3jmfJjoi7Sbsn
P0PcQDZW3w2sO6vJ7mCj2YB4pr6NJuq72TP6bhdXnzdWn8ye1DdH3nD+k/qq
eC76btGuEvnqg+J+9d3IeoitxQawMeyawjTnYp71YcPYrawq+wUbHM+ArYs2
3+z9jFOOxjdprIvYdfH7xf3PvXXWbiT2Uv3T2Dx9v2HtS6bvOL7nQezv7msR
e9pYldl7cn9kb7LnWX22jx1ly9g8VoftYl+zJWwuq8GK2dWu0YlVcY1ebLBr
HBK3kM0WVynep7hv2FL2DKvJtrIOcuv6zefKHcseim+T1Yv1hI1jM1lzeZfE
fIhnxLL6/iKmJltrvOHKZ6yT9jn8wlgbxD0e36ncq3h/9e6sor7b2JWsL+vG
KrC22jXk1lO/k03V157VYmezkWxGvEu5TXk39U6sTF6au5ey21mHgjSP22nX
lHuW+gg2TV+ziCmZ3nmssUNYbTG72cZYY1mDuBar73ldoX8Pm8/Ga6/h/1bP
i2er7x72PvuBFbD57GF2iJUyXln2FpvA1rLvxOWzOexe9gE7zkqyBexB9jdW
ILcMe43dzz5mGVaavcx6u48H1fvEe/D7DrDj2jeJ+x0rZgUsT9x2+cfUa+qv
Z4zp2jvEnRSXYy/pm8F2sVOskC1lx/xtwaayTcY7Lvcka8Nmsg9ZOXFb453F
Wqx/knIi1nHj3ZFL8zbm71niKrLRubQ3xR51Pitkfdgc9jGrzepo73Gd92I9
ZQ31VWc72Do2jNVlY+Su4F+pn2KPyq3ARuXSXhJ7yrmsNOvH5rJPIpdt0a7r
N28z3kTlJ31F4kbk0ruOd95AXP/YP/gl2ZQbY5zyO9ryR9S3syJ9v9e+SVwP
9cPsbX1Z7dv54+o7WTV9I9hr7CA7wX7L7vA7/hB7a+xX7FvWT3t7PGtzdKic
vupH5a1U/0x/pVhTYq9hy+L7iHtn5VhD433LtsmtZbwSsRazI+xDdgbLZ/Xj
HBDfL6vKvpfbgH0Z3yWrxv7LzmfH2EesHjtN7teu+0p8M+pFrltW3AWxDrNP
xTUQV0XfOYVpvYs1rgo7Ku68wrS2xXpWN/bB+NaMt4p9oV451rJ4J+w99hU7
PdZu9gmbHXMpm+ZCzIluhek8EGeA+cbbpu+guBfiPtRP01dSXJ/C/59rxL0s
7mCsxeIWiducTXM15uwAcY+pDxb3Ruxb+vbHNxX3kU3zMubnp+yXYneq36Pk
KzvjfYtblU1zK+bY7liDYh7qn6yUUPbGmhZnEPUpSp7yEXtS7upsmoMxF3uK
mR5nHfXFfstefY1YRux+z68RO5NN1L5Ebiv1z9mLsR5pd+ZPqO9i1ePZsq5x
nViD452xzsa/1pjDs2nvjj18iPbsOIeor4jvQN/N8iryZ+XdqDwQ5zExLdmI
bDqXxPmkW+yp7AUxbZSn4lzpug/y5XFPrJf4PnJvEzcxm84vcY6J9X8nXx97
SkHaC2axDvIHiPtnnEPijMFqsIuyad2I9aOl9nT+1/gN8jvo6xFnEtdYqN1W
mR3nTu0/ucY49XVySxWkPaE5H5pNZ4HYH7qy69mobDojxVlpYJzB2CJjtVOe
ZUPjt7DFcU1lHjuNbZD/Tn7ak2NvbskqiJvDWij3xRkjzmDsz9rtlefimbIq
bEF+ekfxriqzYuOtyU/npjg/9dZuLW58Np1V4swySntenOPU17KSSi/tm/m4
bDoPxblopPZzcVZUXxP7uVLJNbaw1fnpjBRnpYpsM3s3P53N4oz2kOd8IJfm
VMytN4xbjw3Jpd8f99E01nE2KJeeUTyry9gjMddy6f+d+L/nbTaLFefSGhxr
8XL2WKxfubSXxJ6ygs1le3Jp/sQ8Ws9eZ9+y8trTlN3sWbYvl+ZUzK0N8Xzc
71NxVjTecvfxH9aFXSzuSvYAWxz/m8g9wopin1T2sHmx5ubS/I55vpEtYV+y
Qu2pytb4X4cdZjnte5VitomdiP/hYr7Ees2GFqb/D+J/gpWu+0Occ8RU5vPF
tFZm6btC7hS+NL4Jdou4C2LvkFsc34/cJnEeFzeZL1HvzG+O9ZL1zKXvPb77
C2PdYGNjXWQdWXN2NhuWS99sfLuXx/84bBxbGOc5dg2ryrrn0lyOOd2I3afd
jLeJ9dFveTUvnf0+9/s2xb5akM6B7VilmHNxD8qj8c3J+z7WCe37lf3GmKZ9
DW+nfkDusjjza3c0Xgelk3oLa97Pxzrasw==
           "]]},
         Annotation[#, "Charting`Private`Tag$26243#1"]& ]],
       Lighting->{{"Ambient", 
          RGBColor[0.30100577, 0.22414668499999998`, 0.090484535]}, {
         "Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{0, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 2, 2}]}, {"Directional", 
          RGBColor[0.2642166, 0.18331229999999998`, 0.04261530000000001], 
          ImageScaled[{2, 0, 2}]}}]}, {}, {}, {}, {}}, {{}, {}, {}, 
     {GrayLevel[0.2], 
      Line3DBox[{833, 1010, 1301, 1011, 2424, 1480, 1033, 1314, 1034, 2429, 
       1487, 1053, 1327, 1054, 2432, 1494, 2573, 1073, 1340, 1074, 1501, 2574,
        1093, 1353, 1094, 1508, 2577, 1113, 1366, 1114, 1515, 2582, 1133, 
       1379, 1134, 2433, 1522, 1153, 1392, 1154, 2440, 1529, 1173, 1405, 1174,
        2445, 1536, 1193, 1418, 1194, 2448, 1543, 2601, 1213, 1431, 1214, 
       1550, 2602, 1233, 1444, 1234, 1557, 2605, 1253, 1457, 1254, 1564, 2610,
        1273, 1470, 1274, 1277}], 
      Line3DBox[{834, 1012, 1302, 1013, 2425, 1481, 1035, 1315, 1036, 2430, 
       1488, 1055, 1328, 2525, 1056, 1495, 1075, 2483, 1341, 1076, 1502, 2575,
        1095, 1354, 1096, 1509, 2578, 1115, 1367, 1116, 1516, 2583, 1135, 
       1380, 1136, 2434, 1523, 1155, 1393, 1156, 2441, 1530, 1175, 1406, 1176,
        2446, 1537, 1195, 1419, 2549, 1196, 1544, 1215, 2507, 1432, 1216, 
       1551, 2603, 1235, 1445, 1236, 1558, 2606, 1255, 1458, 1256, 1565, 2611,
        1275, 1471, 1276, 1280}], 
      Line3DBox[{835, 1014, 1303, 1015, 2426, 1482, 1037, 1316, 2521, 1038, 
       1489, 1057, 1329, 2526, 1058, 1496, 1077, 2484, 1342, 1078, 1503, 1097,
        2489, 1355, 1098, 1510, 2579, 1117, 1368, 1118, 1517, 2584, 1137, 
       1381, 1138, 2435, 1524, 1157, 1394, 1158, 2442, 1531, 1177, 1407, 2545,
        1178, 1538, 1197, 1420, 2550, 1198, 1545, 1217, 2508, 1433, 1218, 
       1552, 1237, 2513, 1446, 1238, 1559, 2607, 1257, 1459, 1258, 1566, 2612,
        1278, 1472, 1279, 1283}], 
      Line3DBox[{836, 1016, 1304, 2519, 1017, 1483, 1039, 1317, 2522, 1040, 
       1490, 1059, 1330, 2527, 1060, 1497, 1079, 2485, 1343, 1080, 1504, 1099,
        2490, 1356, 1100, 1511, 1119, 2493, 1369, 1120, 1518, 2585, 1139, 
       1382, 1140, 2436, 1525, 1159, 1395, 2543, 1160, 1532, 1179, 1408, 2546,
        1180, 1539, 1199, 1421, 2551, 1200, 1546, 1219, 2509, 1434, 1220, 
       1553, 1239, 2514, 1447, 1240, 1560, 1259, 2517, 1460, 1260, 1567, 2613,
        1281, 1473, 1282, 1285}], 
      Line3DBox[{8, 460, 2026, 23, 473, 2039, 38, 486, 2052, 53, 1583, 499, 
       68, 1598, 512, 83, 1613, 525, 98, 1629, 538, 2065, 113, 551, 2078, 128,
        564, 2091, 143, 577, 2104, 158, 1651, 590, 173, 1666, 603, 188, 1681, 
       616, 203, 1695, 629, 218}], 
      Line3DBox[{247, 246, 2121, 646, 265, 2135, 660, 279, 2159, 674, 2160, 
       293, 688, 2177, 307, 702, 2191, 321, 716, 2205, 335, 2219, 730, 349, 
       2233, 744, 363, 2247, 758, 377, 2271, 772, 2272, 391, 786, 2289, 405, 
       800, 2303, 419, 814, 2317, 443, 446}], 
      Line3DBox[{840, 1024, 1308, 1025, 2427, 1484, 1044, 1321, 1045, 2431, 
       1491, 1064, 1334, 2528, 1065, 1498, 1084, 2486, 1347, 1085, 1505, 2576,
        1104, 1360, 1105, 1512, 2580, 1124, 1373, 1125, 1519, 2586, 1144, 
       1386, 1145, 2437, 1526, 1164, 1399, 1165, 2443, 1533, 1184, 1412, 1185,
        2447, 1540, 1204, 1425, 2552, 1205, 1547, 1224, 2510, 1438, 1225, 
       1554, 2604, 1244, 1451, 1245, 1561, 2608, 1264, 1464, 1265, 1568, 2614,
        1288, 1477, 1289, 1292}], 
      Line3DBox[{841, 1026, 1309, 1027, 2428, 1485, 1046, 1322, 2523, 1047, 
       1492, 1066, 1335, 2529, 1067, 1499, 1086, 2487, 1348, 1087, 1506, 1106,
        2491, 1361, 1107, 1513, 2581, 1126, 1374, 1127, 1520, 2587, 1146, 
       1387, 1147, 2438, 1527, 1166, 1400, 1167, 2444, 1534, 1186, 1413, 2547,
        1187, 1541, 1206, 1426, 2553, 1207, 1548, 1226, 2511, 1439, 1227, 
       1555, 1246, 2515, 1452, 1247, 1562, 2609, 1266, 1465, 1267, 1569, 2615,
        1290, 1478, 1291, 1295}], 
      Line3DBox[{842, 1028, 1310, 2520, 1029, 1486, 1048, 1323, 2524, 1049, 
       1493, 1068, 1336, 2530, 1069, 1500, 1088, 2488, 1349, 1089, 1507, 1108,
        2492, 1362, 1109, 1514, 1128, 2494, 1375, 1129, 1521, 2588, 1148, 
       1388, 1149, 2439, 1528, 1168, 1401, 2544, 1169, 1535, 1188, 1414, 2548,
        1189, 1542, 1208, 1427, 2554, 1209, 1549, 1228, 2512, 1440, 1229, 
       1556, 1248, 2516, 1453, 1249, 1563, 1268, 2518, 1466, 1269, 1570, 2616,
        1293, 1479, 1294, 1296}], 
      Line3DBox[{915, 999, 1467, 1270, 2467, 909, 993, 1454, 2565, 1250, 903, 
       987, 1441, 2561, 1230, 897, 981, 1428, 2555, 1210, 891, 975, 2501, 
       1415, 1190, 885, 969, 2497, 1402, 1170, 879, 963, 2495, 1389, 1150, 
       873, 2589, 957, 1376, 1130, 2455, 867, 951, 1363, 2541, 1110, 861, 945,
        1350, 2537, 1090, 855, 939, 1337, 2531, 1070, 849, 933, 2477, 1324, 
       1050, 843, 927, 2474, 1311, 1030, 830, 921, 1298, 1005, 1297}], 
      Line3DBox[{916, 1000, 1468, 1271, 2468, 910, 994, 1455, 1251, 2463, 904,
        988, 1442, 2562, 1231, 898, 982, 1429, 2556, 1211, 892, 976, 2502, 
       1416, 1191, 886, 970, 2498, 1403, 1171, 880, 2595, 964, 1390, 1151, 
       874, 2590, 958, 1377, 1131, 2456, 868, 952, 1364, 1111, 2451, 862, 946,
        1351, 2538, 1091, 856, 940, 1338, 2532, 1071, 850, 934, 2478, 1325, 
       1051, 844, 928, 1312, 1031, 831, 2567, 922, 1299, 1006, 1007}], 
      Line3DBox[{917, 1001, 1469, 1272, 2469, 911, 995, 1456, 1252, 2464, 905,
        989, 1443, 1232, 2461, 899, 983, 1430, 2557, 1212, 893, 977, 2503, 
       1417, 1192, 887, 2599, 971, 1404, 1172, 881, 2596, 965, 1391, 1152, 
       875, 2591, 959, 1378, 1132, 2457, 869, 953, 1365, 1112, 2452, 863, 947,
        1352, 1092, 2449, 857, 941, 1339, 2533, 1072, 851, 935, 2479, 1326, 
       1052, 845, 2571, 929, 1313, 1032, 832, 2568, 923, 1300, 1008, 1009}], 
      Line3DBox[{918, 1002, 1474, 1284, 2470, 912, 996, 1461, 2566, 1261, 906,
        990, 1448, 2563, 1241, 900, 984, 1435, 2558, 1221, 894, 978, 2504, 
       1422, 1201, 888, 972, 2499, 1409, 1181, 882, 966, 2496, 1396, 1161, 
       876, 2592, 960, 1383, 1141, 2458, 870, 954, 1370, 2542, 1121, 864, 948,
        1357, 2539, 1101, 858, 942, 1344, 2534, 1081, 852, 936, 2480, 1331, 
       1061, 846, 930, 2475, 1318, 1041, 837, 924, 2473, 1305, 1018, 1019}], 
      Line3DBox[{919, 1003, 1475, 1286, 2471, 913, 997, 1462, 1262, 2465, 907,
        991, 1449, 2564, 1242, 901, 985, 1436, 2559, 1222, 895, 979, 2505, 
       1423, 1202, 889, 973, 2500, 1410, 1182, 883, 2597, 967, 1397, 1162, 
       877, 2593, 961, 1384, 1142, 2459, 871, 955, 1371, 1122, 2453, 865, 949,
        1358, 2540, 1102, 859, 943, 1345, 2535, 1082, 853, 937, 2481, 1332, 
       1062, 847, 931, 2476, 1319, 1042, 838, 2569, 925, 1306, 1020, 1021}], 
      Line3DBox[{920, 1004, 1476, 1287, 2472, 914, 998, 1463, 1263, 2466, 908,
        992, 1450, 1243, 2462, 902, 986, 1437, 2560, 1223, 896, 980, 2506, 
       1424, 1203, 890, 2600, 974, 1411, 1183, 884, 2598, 968, 1398, 1163, 
       878, 2594, 962, 1385, 1143, 2460, 872, 956, 1372, 1123, 2454, 866, 950,
        1359, 1103, 2450, 860, 944, 1346, 2536, 1083, 854, 938, 2482, 1333, 
       1063, 848, 2572, 932, 1320, 1043, 839, 2570, 926, 1307, 1022, 
       1023}]}, 
     {GrayLevel[0.2], 
      Line3DBox[{1571, 1777, 2111, 921, 2020, 1778, 2112, 2567, 1703, 2021, 
       1779, 2113, 2568, 1704, 2022, 2343, 2424, 2114, 1705, 2023, 2344, 2425,
        2115, 1706, 2024, 2345, 2426, 2116, 1707, 2025, 2519, 1780, 2117, 
       1708, 2026, 1781, 2118, 2321, 2473, 2027, 1782, 2119, 2569, 1709, 2028,
        1783, 2120, 2570, 1710, 2029, 1784, 2121, 1711, 2030, 2346, 2427, 
       2122, 1712, 2031, 2347, 2428, 2123, 1713, 2032, 2520, 1785, 2124, 1714,
        1786}], 
      Line3DBox[{1572, 1787, 2125, 2322, 2474, 2033, 1788, 2126, 928, 2034, 
       1789, 2127, 2571, 1715, 2035, 2348, 2429, 2128, 1716, 2036, 2349, 2430,
        2129, 1717, 2037, 2521, 1790, 2130, 1718, 2038, 2522, 1791, 2131, 
       1719, 2039, 1792, 2132, 2323, 2475, 2040, 1793, 2133, 2324, 2476, 2041,
        1794, 2134, 2572, 1720, 2042, 1795, 2135, 1721, 2043, 2350, 2431, 
       2136, 1722, 2044, 2523, 1796, 2137, 1723, 2045, 2524, 1797, 2138, 1724,
        1573}], 
      Line3DBox[{1574, 1798, 2139, 2325, 2477, 2046, 1799, 2141, 2326, 2478, 
       2047, 1800, 2143, 2327, 2479, 2048, 2351, 2432, 2145, 1725, 2049, 2525,
        1801, 2147, 1726, 2050, 2526, 1802, 2149, 1727, 2051, 2527, 1803, 
       2151, 1728, 2052, 1804, 2153, 2328, 2480, 2053, 1805, 2155, 2329, 2481,
        2054, 1806, 2157, 2330, 2482, 2055, 1807, 2159, 1729, 2056, 2528, 
       1808, 2161, 1730, 2057, 2529, 1809, 2163, 1731, 2058, 2530, 1810, 2165,
        1732, 1575}], 
      Line3DBox[{1577, 1811, 2140, 1812, 2531, 1576, 1813, 2142, 1814, 2532, 
       1578, 1815, 2144, 1816, 2533, 1579, 2352, 2573, 2146, 1817, 1580, 2483,
        1818, 2148, 1819, 1581, 2484, 1820, 2150, 1821, 1582, 2485, 1822, 
       2152, 1823, 1583, 1824, 2154, 1825, 2534, 1584, 1826, 2156, 1827, 2535,
        1585, 1828, 2158, 1829, 2536, 1586, 1830, 2160, 1831, 1587, 2486, 
       1832, 2162, 1833, 1588, 2487, 1834, 2164, 1835, 1589, 2488, 1836, 2166,
        1837, 1590}], 
      Line3DBox[{1592, 1838, 2167, 1839, 2537, 1591, 1840, 2168, 1841, 2538, 
       1593, 1842, 2169, 2449, 2353, 1594, 2354, 2574, 2170, 1843, 1595, 2355,
        2575, 2171, 1844, 1596, 2489, 1845, 2172, 1846, 1597, 2490, 1847, 
       2173, 1848, 1598, 1849, 2174, 1850, 2539, 1599, 1851, 2175, 1852, 2540,
        1600, 1853, 2176, 2450, 2356, 1601, 1854, 2177, 1855, 1602, 2357, 
       2576, 2178, 1856, 1603, 2491, 1857, 2179, 1858, 1604, 2492, 1859, 2180,
        1860, 1605}], 
      Line3DBox[{1607, 1861, 2181, 1862, 2541, 1606, 1863, 2182, 2451, 2358, 
       1608, 1864, 2183, 2452, 2359, 1609, 2360, 2577, 2184, 1865, 1610, 2361,
        2578, 2185, 1866, 1611, 2362, 2579, 2186, 1867, 1612, 2493, 1868, 
       2187, 1869, 1613, 1870, 2188, 1871, 2542, 1614, 1872, 2189, 2453, 2363,
        1615, 1873, 2190, 2454, 2364, 1616, 1874, 2191, 1875, 1617, 2365, 
       2580, 2192, 1876, 1618, 2366, 2581, 2193, 1877, 1619, 2494, 1878, 2194,
        1879, 1620}], 
      Line3DBox[{1623, 1881, 2209, 2589, 1733, 2059, 1883, 2210, 2590, 1734, 
       2060, 1885, 2211, 2591, 1735, 2061, 2371, 2433, 2212, 1736, 2062, 2373,
        2434, 2213, 1737, 2063, 2375, 2435, 2214, 1738, 2064, 2377, 2436, 
       2215, 1739, 2065, 1891, 2216, 2592, 1740, 2066, 1893, 2217, 2593, 1741,
        2067, 1895, 2218, 2594, 1742, 2068, 1898, 2219, 1743, 2069, 2382, 
       2437, 2220, 1744, 2070, 2384, 2438, 2221, 1745, 2071, 2386, 2439, 2222,
        1746, 1637}], 
      Line3DBox[{1636, 1901, 2208, 2588, 2385, 1635, 1900, 2207, 2587, 2383, 
       1634, 1899, 2206, 2586, 2381, 1633, 1897, 2205, 1896, 1632, 2380, 2460,
        2204, 1894, 1631, 2379, 2459, 2203, 1892, 1630, 2378, 2458, 2202, 
       1890, 1629, 1889, 2201, 2585, 2376, 1628, 1888, 2200, 2584, 2374, 1627,
        1887, 2199, 2583, 2372, 1626, 1886, 2198, 2582, 2370, 1625, 2369, 
       2457, 2197, 1884, 1624, 2368, 2456, 2196, 1882, 1621, 2367, 2455, 2195,
        1880, 1622}], 
      Line3DBox[{1638, 1902, 2223, 2331, 2495, 2072, 1903, 2224, 2595, 1747, 
       2073, 1904, 2225, 2596, 1748, 2074, 2387, 2440, 2226, 1749, 2075, 2388,
        2441, 2227, 1750, 2076, 2389, 2442, 2228, 1751, 2077, 2543, 1905, 
       2229, 1752, 2078, 1906, 2230, 2332, 2496, 2079, 1907, 2231, 2597, 1753,
        2080, 1908, 2232, 2598, 1754, 2081, 1909, 2233, 1755, 2082, 2390, 
       2443, 2234, 1756, 2083, 2391, 2444, 2235, 1757, 2084, 2544, 1910, 2236,
        1758, 1639}], 
      Line3DBox[{1640, 1911, 2237, 2333, 2497, 2085, 1912, 2238, 2334, 2498, 
       2086, 1913, 2239, 2599, 1759, 2087, 2392, 2445, 2240, 1760, 2088, 2393,
        2446, 2241, 1761, 2089, 2545, 1914, 2242, 1762, 2090, 2546, 1915, 
       2243, 1763, 2091, 1916, 2244, 2335, 2499, 2092, 1917, 2245, 2336, 2500,
        2093, 1918, 2246, 2600, 1764, 2094, 1919, 2247, 1765, 2095, 2394, 
       2447, 2248, 1766, 2096, 2547, 1920, 2249, 1767, 2097, 2548, 1921, 2250,
        1768, 1641}], 
      Line3DBox[{1642, 1922, 2251, 2337, 2501, 2098, 1923, 2253, 2338, 2502, 
       2099, 1924, 2255, 2339, 2503, 2100, 2395, 2448, 2257, 1769, 2101, 2549,
        1925, 2259, 1770, 2102, 2550, 1926, 2261, 1771, 2103, 2551, 1927, 
       2263, 1772, 2104, 1928, 2265, 2340, 2504, 2105, 1929, 2267, 2341, 2505,
        2106, 1930, 2269, 2342, 2506, 2107, 1931, 2271, 1773, 2108, 2552, 
       1932, 2273, 1774, 2109, 2553, 1933, 2275, 1775, 2110, 2554, 1934, 2277,
        1776, 1643}], 
      Line3DBox[{1645, 1935, 2252, 1936, 2555, 1644, 1937, 2254, 1938, 2556, 
       1646, 1939, 2256, 1940, 2557, 1647, 2396, 2601, 2258, 1941, 1648, 2507,
        1942, 2260, 1943, 1649, 2508, 1944, 2262, 1945, 1650, 2509, 1946, 
       2264, 1947, 1651, 1948, 2266, 1949, 2558, 1652, 1950, 2268, 1951, 2559,
        1653, 1952, 2270, 1953, 2560, 1654, 1954, 2272, 1955, 1655, 2510, 
       1956, 2274, 1957, 1656, 2511, 1958, 2276, 1959, 1657, 2512, 1960, 2278,
        1961, 1658}], 
      Line3DBox[{1660, 1962, 2279, 1963, 2561, 1659, 1964, 2280, 1965, 2562, 
       1661, 1966, 2281, 2461, 2397, 1662, 2398, 2602, 2282, 1967, 1663, 2399,
        2603, 2283, 1968, 1664, 2513, 1969, 2284, 1970, 1665, 2514, 1971, 
       2285, 1972, 1666, 1973, 2286, 1974, 2563, 1667, 1975, 2287, 1976, 2564,
        1668, 1977, 2288, 2462, 2400, 1669, 1978, 2289, 1979, 1670, 2401, 
       2604, 2290, 1980, 1671, 2515, 1981, 2291, 1982, 1672, 2516, 1983, 2292,
        1984, 1673}], 
      Line3DBox[{1675, 1985, 2293, 1986, 2565, 1674, 1987, 2294, 2463, 2402, 
       1676, 1988, 2295, 2464, 2403, 1677, 2404, 2605, 2296, 1989, 1678, 2405,
        2606, 2297, 1990, 1679, 2406, 2607, 2298, 1991, 1680, 2517, 1992, 
       2299, 1993, 1681, 1994, 2300, 1995, 2566, 1682, 1996, 2301, 2465, 2407,
        1683, 1997, 2302, 2466, 2408, 1684, 1998, 2303, 1999, 1685, 2409, 
       2608, 2304, 2000, 1686, 2410, 2609, 2305, 2001, 1687, 2518, 2002, 2306,
        2003, 1688}], 
      Line3DBox[{1702, 2019, 2320, 2616, 2423, 1701, 2018, 2319, 2615, 2422, 
       1700, 2017, 2318, 2614, 2421, 1699, 2016, 2317, 2015, 1698, 2420, 2472,
        2316, 2014, 1697, 2419, 2471, 2315, 2013, 1696, 2418, 2470, 2314, 
       2012, 1695, 2011, 2313, 2613, 2417, 1694, 2010, 2312, 2612, 2416, 1693,
        2009, 2311, 2611, 2415, 1692, 2008, 2310, 2610, 2414, 1691, 2413, 
       2469, 2309, 2007, 1690, 2412, 2468, 2308, 2005, 1689, 2411, 2467, 2307,
        2004, 2006}]}}},
   VertexNormals->CompressedData["
1:eJx0XWVYVksXRcHEvHZgYbeCWMjYiS12i9iFKFjY2GC3Yge2IBYyKgqKWJQo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    "]],
  Axes->True,
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->{347.3862525128593, 321.18518513410845`},
  ImageSizeRaw->Automatic,
  Method->{},
  PlotRange->{{-2.3524091589691323`, 
   2.3524091589688956`}, {-2.352409158969073, 
   2.352409158969073}, {-2.1292789510070915`, 2.1292789510070915`}},
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02], 
    Scaled[0.02]},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{1.4330586347046337`, -2.8195464444775116`, 1.202705615241201},
  ViewVertical->{0.12550028720897882`, -0.15181167869302814`, 
   1.083148082376923}]], "Output",
 CellChangeTimes->{{3.7555901941988277`*^9, 3.755590223775497*^9}, 
   3.755590269538068*^9},
 CellLabel->
  "Out[114]=",ExpressionUUID->"e89eb84a-49fb-4b17-b233-32e946ccba1b"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{
  "mettendo", " ", "i", " ", "due", " ", "grafici", " ", "insieme", " ", "e", 
   " ", "fissando", " ", "opportunamente", " ", 
   RowBox[{"l", "'"}], "iperboloide", " ", "e", " ", "la", " ", "rigata", " ",
    "si", " ", "pu\[OGrave]", " ", "osservare", " ", "la", " ", 
   "corrispondenza", " ", "tra", " ", "le", " ", "due", " ", "superfici"}], 
  " ", "*)"}]], "Input",
 CellChangeTimes->{{3.755586838370096*^9, 3.7555869669312153`*^9}, {
  3.755587141961125*^9, 3.755587262107782*^9}, {3.755587415082747*^9, 
  3.7555874583358*^9}, {3.755587543542687*^9, 3.755587549956078*^9}, {
  3.755588042563628*^9, 3.755588156932506*^9}, {3.7555882109575243`*^9, 
  3.755588215510113*^9}, {3.75558922339359*^9, 3.755589302912484*^9}, {
  3.755590305360626*^9, 3.755590314226391*^9}, {3.755590975829323*^9, 
  3.755591062425126*^9}},ExpressionUUID->"3baec24b-0d18-400a-a8ee-\
51112819cc06"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Graphics3D", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Point", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"2", "k", "*", 
                RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
              RowBox[{"Sin", "[", 
               RowBox[{"2", "k", "*", 
                RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
              RowBox[{"-", "2"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}], ",", 
         RowBox[{"Point", "[", 
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Cos", "[", 
               RowBox[{"2", "k", "*", 
                RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
              RowBox[{"Sin", "[", 
               RowBox[{"2", "k", "*", 
                RowBox[{"Pi", "/", "n"}]}], "]"}], ",", "2"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}], "]"}], ",", 
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"2", "k", "*", 
                  RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", "k", "*", 
                  RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
                RowBox[{"-", "2"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Cos", "[", 
                 RowBox[{"2", 
                  RowBox[{"(", 
                   RowBox[{"k", "+", "h"}], ")"}], "*", 
                  RowBox[{"Pi", "/", "n"}]}], "]"}], ",", 
                RowBox[{"Sin", "[", 
                 RowBox[{"2", 
                  RowBox[{"(", 
                   RowBox[{"k", "+", "h"}], ")"}], "*", 
                  RowBox[{"Pi", "/", "n"}]}], "]"}], ",", "2"}], "}"}]}], 
             "}"}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", "1", ",", "n"}], "}"}]}], "]"}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}], ",", 
     RowBox[{"ContourPlot3D", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"x", "^", "2"}], "+", 
            RowBox[{"y", "^", "2"}]}], ")"}]}], "-", 
         RowBox[{
          RowBox[{"z", "^", "2"}], "/", "4"}]}], "\[Equal]", "1"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
       RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
       RowBox[{"ContourStyle", "\[Rule]", 
        RowBox[{"Opacity", "[", "0.5", "]"}]}]}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"n", ",", "50"}], "}"}], ",", "2", ",", "200", ",", "1"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"h", ",", "13"}], "}"}], ",", "0", ",", 
     RowBox[{"n", "/", "2"}], ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.7555862691025248`*^9, 3.7555863122670727`*^9}, {
   3.755586343612414*^9, 3.755586377369306*^9}, {3.755586420679324*^9, 
   3.755586643507118*^9}, {3.755586704748217*^9, 3.755586717496624*^9}, {
   3.755586754394842*^9, 3.755586767638812*^9}, {3.755586800147336*^9, 
   3.7555868011897306`*^9}, {3.7555869756770697`*^9, 
   3.7555869757581253`*^9}, {3.7555870066918488`*^9, 3.755587099282126*^9}, {
   3.7555874707485113`*^9, 3.755587522045782*^9}, {3.7555875581485977`*^9, 
   3.755587599143627*^9}, {3.755587645633874*^9, 3.7555876666733723`*^9}, {
   3.755587747771522*^9, 3.755587766484399*^9}, {3.755587801819433*^9, 
   3.755587855119031*^9}, {3.7555879068037558`*^9, 3.755587907493444*^9}, {
   3.7555889795899763`*^9, 3.755588993015481*^9}, {3.755590322164687*^9, 
   3.755590350851561*^9}, {3.7555903833906527`*^9, 3.755590412021356*^9}, {
   3.755590447736656*^9, 3.755590447861513*^9}, 3.755590504067911*^9, {
   3.755590579663595*^9, 3.75559057975334*^9}, {3.755590626032016*^9, 
   3.755590679869131*^9}, {3.755590710305987*^9, 3.755590765900703*^9}, {
   3.755590834592113*^9, 3.7555908383772297`*^9}, {3.755590957495133*^9, 
   3.755590967774777*^9}},
 CellLabel->
  "In[130]:=",ExpressionUUID->"f26ef23a-f2fe-4add-aca4-4193e0eb0aa7"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`h$$ = 23, $CellContext`n$$ = 54, 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`n$$], 50}, 2, 200, 1}, {{
       Hold[$CellContext`h$$], 13}, 0, 
      Dynamic[$CellContext`n$$/2], 1}}, Typeset`size$$ = {286., {225., 229.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`n$36530$$ = 0, $CellContext`h$36531$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`h$$ = 13, $CellContext`n$$ = 50}, 
      "ControllerVariables" :> {
        Hold[$CellContext`n$$, $CellContext`n$36530$$, 0], 
        Hold[$CellContext`h$$, $CellContext`h$36531$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Graphics3D[{
          Point[
           Table[{
             Cos[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
             
             Sin[(2 $CellContext`k) (
               Pi/$CellContext`n$$)], -2}, {$CellContext`k, 
             1, $CellContext`n$$}]], 
          Point[
           Table[{
             Cos[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
             Sin[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
             2}, {$CellContext`k, 1, $CellContext`n$$}]], 
          Table[
           Line[{{
              Cos[(2 $CellContext`k) (Pi/$CellContext`n$$)], 
              Sin[(2 $CellContext`k) (Pi/$CellContext`n$$)], -2}, {
              
              Cos[(2 ($CellContext`k + $CellContext`h$$)) (
                Pi/$CellContext`n$$)], 
              
              Sin[(2 ($CellContext`k + $CellContext`h$$)) (
                Pi/$CellContext`n$$)], 2}}], {$CellContext`k, 
            1, $CellContext`n$$}]}, PlotRange -> {{-1, 1}, {-1, 1}, {-2, 2}}, 
         Axes -> True], 
        ContourPlot3D[
        2 ($CellContext`x^2 + $CellContext`y^2) - $CellContext`z^2/4 == 
         1, {$CellContext`x, -3, 3}, {$CellContext`y, -3, 
          3}, {$CellContext`z, -2, 2}, Mesh -> None, ContourStyle -> 
         Opacity[0.5]]], 
      "Specifications" :> {{{$CellContext`n$$, 50}, 2, 200, 
         1}, {{$CellContext`h$$, 13}, 0, 
         Dynamic[$CellContext`n$$/2], 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{337., {298., 304.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.7555903530259542`*^9, {3.755590386474547*^9, 3.755590412578627*^9}, 
   3.755590448532139*^9, 3.755590505168045*^9, 3.7555905805423193`*^9, 
   3.7555906540399647`*^9, {3.7555907272029657`*^9, 3.7555907844919443`*^9}, {
   3.755590839754327*^9, 3.755590863783304*^9}, 3.755590968706204*^9, 
   3.755612566036633*^9},
 CellLabel->
  "Out[130]=",ExpressionUUID->"f052c960-e16c-4dd0-bfd3-227a81a1e865"]
}, Open  ]]
},
WindowSize->{808, 655},
WindowMargins->{{Automatic, -11}, {Automatic, 0}},
FrontEndVersion->"11.3 for Microsoft Windows (64-bit) (March 6, 2018)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 1525, 37, 48, "Input",ExpressionUUID->"c6fe1dce-0101-48d3-8d9b-f34e6d2ff6ca"],
Cell[2108, 61, 2191, 42, 469, "Output",ExpressionUUID->"066295b8-c958-4c32-9a2c-63f51f0f11ee"]
}, Open  ]],
Cell[4314, 106, 751, 18, 48, "Input",ExpressionUUID->"2fc3ffa9-df86-49ea-9f1e-56130e4cd745"],
Cell[CellGroupData[{
Cell[5090, 128, 1343, 34, 48, "Input",ExpressionUUID->"5ce3ba3d-8dda-4679-811d-582991cf31be"],
Cell[6436, 164, 2001, 40, 469, "Output",ExpressionUUID->"a6f6bf35-7749-467c-b5f8-5014b2fe63b2"]
}, Open  ]],
Cell[8452, 207, 558, 11, 48, "Input",ExpressionUUID->"f385efc1-3e28-4b52-8f95-c91ad869b3c5"],
Cell[CellGroupData[{
Cell[9035, 222, 2355, 59, 86, "Input",ExpressionUUID->"1aca5bdb-d0c2-4e73-955c-525cc77736cb"],
Cell[11393, 283, 2271, 46, 545, "Output",ExpressionUUID->"2ee12199-c4cb-4733-95f9-77245f40d601"]
}, Open  ]],
Cell[13679, 332, 583, 12, 48, "Input",ExpressionUUID->"48750700-3655-4b43-a1bb-c2fdf73faf9a"],
Cell[CellGroupData[{
Cell[14287, 348, 3378, 86, 86, "Input",ExpressionUUID->"1b9cde9f-c1ae-4c59-b82c-c63e2bb4acff"],
Cell[17668, 436, 2614, 55, 527, "Output",ExpressionUUID->"ed75a9aa-eff4-4509-9011-34225fc29d59"]
}, Open  ]],
Cell[20297, 494, 967, 20, 67, "Input",ExpressionUUID->"d8141624-2cfa-4b80-af26-0284b972c18f"],
Cell[CellGroupData[{
Cell[21289, 518, 3694, 92, 124, "Input",ExpressionUUID->"b22fd316-78ea-4ab8-a148-d1e53fd779dc"],
Cell[24986, 612, 3054, 66, 679, "Output",ExpressionUUID->"bcc611b1-a908-4dfa-9eb2-2cd48cd30e2c"]
}, Open  ]],
Cell[28055, 681, 744, 13, 48, "Input",ExpressionUUID->"ec3eaee5-2c21-427b-9880-a5f48006e851"],
Cell[CellGroupData[{
Cell[28824, 698, 890, 24, 28, "Input",ExpressionUUID->"396d1ec2-8eab-4e29-80cb-746f1bc91969"],
Cell[29717, 724, 204314, 3339, 412, "Output",ExpressionUUID->"8caf1859-eb76-40dd-bc5d-9eeca1239e5c"]
}, Open  ]],
Cell[234046, 4066, 697, 13, 48, "Input",ExpressionUUID->"9b9f122e-e408-4082-ad13-0091f09e194a"],
Cell[CellGroupData[{
Cell[234768, 4083, 1106, 26, 28, "Input",ExpressionUUID->"69d6a0d1-f782-4342-ad05-6f811e66bbb1"],
Cell[235877, 4111, 117607, 1913, 338, "Output",ExpressionUUID->"e89eb84a-49fb-4b17-b233-32e946ccba1b"]
}, Open  ]],
Cell[353499, 6027, 929, 16, 48, "Input",ExpressionUUID->"3baec24b-0d18-400a-a8ee-51112819cc06"],
Cell[CellGroupData[{
Cell[354453, 6047, 5234, 129, 162, "Input",ExpressionUUID->"f26ef23a-f2fe-4add-aca4-4193e0eb0aa7"],
Cell[359690, 6178, 3501, 75, 621, "Output",ExpressionUUID->"f052c960-e16c-4dd0-bfd3-227a81a1e865"]
}, Open  ]]
}
]
*)

